<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portifolio - Vinicius</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

    <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">

    <script src="https://kit.fontawesome.com/c853b0e586.js" crossorigin="anonymous"></script>

    <!-- HTML5Shiv -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <![endif]-->

    <!-- Estilo customizado -->
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="icon" href="imagens/favicon.png">
    <link rel="stylesheet" href="/src/css/aos.css">
    <script src="/src/css/aos.js"></script>


    <!--Scroll  magic twenn -->
<script src="//cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.7/ScrollMagic.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.0.2/TweenMax.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.0.2/TimelineMax.min.js"></script>    
<script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.6/plugins/animation.gsap.min.js"></script>

</head>
<body style="overflow-x: hidden;">
    <header style="overflow: hidden;">
         <div id="nav-bar-main">
          <nav class="navbar navbar-expand-sm row">
            <a class="navbar-brand" href="#"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse coil" style="justify-content: flex-end; margin-right: 150px;"  id="navbarNav">
              <ul class="navbar-nav align-items-center" >
                <li class="nav-item mx-3">
                  <a class="nav-link nav-bar-maintext coil2"  href="#">SOBRE</a>
                </li>
                <li class="nav-item mx-3">
                  <a class="nav-link nav-bar-maintext coil2" href="#">PROJETOS</a>
                </li>
                <li class="nav-item mx-3">
                  <a class="nav-link nav-bar-maintext coil2" href="#">QUEM EU SOU</a>
                </li>
                <li class="nav-item mx-3">
                  <a class="nav-link nav-bar-maintext" href="#"><button class="btn botão"><p class="nav-bar-maintext">TENHO</p><p class="nav-bar-maintext">INTERESSE</p></button></a>
                </li>
              </ul>
            </div>
          </nav>

         </div>
    </header>




    <div class="container-fluid" style="background-color: #B3BEDF; overflow: hidden;">
      <div class="container">
         <div class="row alinhar">
           <div class="col-md-6 col-12">
             <svg width="546" height="405" viewBox="0 0 846 705" fill="none" xmlns="http://www.w3.org/2000/svg" class="svg-align">
               <path d="M525.276 257.281H27.2129V574.954H525.276V257.281Z" fill="#E6E6E6"/>
               <path d="M512.664 297.125H43.084V556.16H512.664V297.125Z" fill="white"/>
               <path d="M525.064 257H27V278.073H525.064V257Z" fill="#D43456"/>
               <path d="M42.7248 271.68C44.8909 271.68 46.6468 269.931 46.6468 267.774C46.6468 265.616 44.8909 263.868 42.7248 263.868C40.5587 263.868 38.8027 265.616 38.8027 267.774C38.8027 269.931 40.5587 271.68 42.7248 271.68Z" fill="white"/>
               <path d="M57.6105 271.68C59.7766 271.68 61.5326 269.931 61.5326 267.774C61.5326 265.616 59.7766 263.868 57.6105 263.868C55.4444 263.868 53.6885 265.616 53.6885 267.774C53.6885 269.931 55.4444 271.68 57.6105 271.68Z" fill="white"/>
               <path d="M72.4963 271.68C74.6623 271.68 76.4183 269.931 76.4183 267.774C76.4183 265.616 74.6623 263.868 72.4963 263.868C70.3302 263.868 68.5742 265.616 68.5742 267.774C68.5742 269.931 70.3302 271.68 72.4963 271.68Z" fill="white"/>
               <path d="M125.238 333.432L94.1768 363.98L125.238 394.526L132.227 387.566L108.739 364.172L132.423 340.585L125.238 333.432Z" fill="#D43456"/>
               <path d="M150.689 333.432L181.749 363.98L150.689 394.526L143.7 387.566L167.189 364.173L143.504 340.585L150.689 333.432Z" fill="#D43456"/>
               <path d="M251.158 341.098C248.618 341.098 246.559 342.553 246.559 344.348C246.559 346.142 248.618 347.597 251.158 347.597H468.002C470.543 347.597 472.602 346.142 472.602 344.348C472.602 342.553 470.543 341.098 468.002 341.098H251.158Z" fill="#E6E6E6"/>
               <path d="M465.846 519.14H101.061C97.3317 519.14 94.3097 516.996 94.3057 514.354V450.235C94.3097 447.593 97.3317 445.449 101.061 445.449H465.846C469.575 445.449 472.597 447.593 472.601 450.235V514.353C472.597 516.995 469.575 519.137 465.846 519.14ZM101.061 447.362C98.8231 447.362 97.0099 448.648 97.0075 450.233V514.351C97.0075 515.937 98.8231 517.222 101.061 517.223H465.846C468.083 517.223 469.896 515.937 469.899 514.351V450.235C469.899 448.65 468.083 447.365 465.846 447.363L101.061 447.362Z" fill="#E6E6E6"/>
               <path d="M138.625 498.52C147.638 498.52 154.945 491.243 154.945 482.267C154.945 473.29 147.638 466.014 138.625 466.014C129.612 466.014 122.305 473.29 122.305 482.267C122.305 491.243 129.612 498.52 138.625 498.52Z" fill="#E6E6E6"/>
               <path d="M184.656 469.268C183.791 469.267 182.96 469.608 182.347 470.217C181.735 470.826 181.39 471.652 181.389 472.514C181.388 473.375 181.73 474.202 182.341 474.813C182.953 475.423 183.782 475.766 184.648 475.767H338.492C339.357 475.767 340.187 475.425 340.799 474.816C341.411 474.206 341.755 473.38 341.755 472.518C341.755 471.656 341.411 470.829 340.799 470.22C340.187 469.61 339.357 469.268 338.492 469.268H184.656Z" fill="#D43456"/>
               <path d="M184.656 488.767C184.227 488.766 183.803 488.85 183.407 489.013C183.011 489.176 182.651 489.414 182.347 489.716C181.735 490.324 181.39 491.151 181.389 492.012C181.388 492.874 181.73 493.701 182.341 494.312C182.953 494.922 183.782 495.265 184.648 495.266H250.851C251.716 495.267 252.547 494.926 253.159 494.318C253.772 493.709 254.117 492.883 254.118 492.021C254.119 491.159 253.777 490.332 253.165 489.722C252.554 489.112 251.725 488.768 250.859 488.767H184.656Z" fill="#D43456"/>
               <path d="M249.575 360.567C248.755 360.633 247.99 361.004 247.432 361.606C246.874 362.208 246.564 362.997 246.564 363.817C246.564 364.636 246.874 365.425 247.432 366.027C247.99 366.63 248.755 367.001 249.575 367.066H391.689C392.509 367.001 393.274 366.63 393.832 366.027C394.39 365.425 394.7 364.636 394.7 363.817C394.7 362.997 394.39 362.208 393.832 361.606C393.274 361.004 392.509 360.633 391.689 360.567H249.575Z" fill="#E6E6E6"/>
               <path d="M250.51 380.036C248.328 380.036 246.559 381.491 246.559 383.286C246.559 385.08 248.328 386.535 250.51 386.535H436.797C438.979 386.535 440.748 385.08 440.748 383.286C440.748 381.491 438.979 380.036 436.797 380.036H250.51Z" fill="#E6E6E6"/>
               </svg>

               <button class="btn botão" style="margin-left: 120px;">
                Começar
                <i class="fas fa-angle-right ml-1">

                </i>
               </button>

           </div>

           <div class="col-md-6 col-12 mt-5 mb-2">
             <h1 class="title-main"></h1>
             <h1 class="title-main2"></h1>

             <svg width="220" height="335" viewBox="0 0 220 555" fill="none" xmlns="http://www.w3.org/2000/svg" class="mt-3 d-none d-md-block">
              <path d="M77.4391 515.099L75.9752 534.624L46.2021 524.862L58.4022 510.219L77.4391 515.099Z" fill="#FEB8B8"/>
              <path d="M185.799 508.754L184.332 527.789L167.737 530.23L157.975 520.956L169.201 502.896L185.799 508.754Z" fill="#FEB8B8"/>
              <path d="M198 265.681C198 265.681 211.179 281.3 194.583 305.217C177.987 329.134 157.976 352.563 157.976 352.563L120.876 422.849C120.876 422.849 101.84 491.671 97.4471 493.623C93.0541 495.575 90.6141 487.766 93.0541 496.063C95.4941 504.36 94.0301 503.873 92.0781 504.363C90.1261 504.853 84.7571 503.875 86.7091 507.292C88.6611 510.709 90.1261 510.709 86.2211 510.709C82.3161 510.709 80.8521 508.269 80.8521 511.685C80.8521 515.101 77.4351 522.911 77.4351 522.911C77.4351 522.911 53.5181 516.078 52.5421 513.149C51.5661 510.22 58.8871 508.756 57.4231 505.828C55.9591 502.9 55.4711 502.899 55.4711 498.507C55.4711 494.115 58.4001 493.138 58.4001 493.138C58.4001 493.138 60.8401 492.162 59.8641 490.209C58.8881 488.256 54.9831 489.233 59.8641 486.792C64.7451 484.351 84.7591 409.671 84.7591 409.671C84.7591 409.671 84.7591 372.571 91.1041 360.371C97.4491 348.171 92.5681 261.287 107.704 260.311C122.84 259.335 198 265.681 198 265.681Z" fill="#2F2E41"/>
              <path d="M193.119 293.502L190.19 369.157C190.19 369.157 204.833 442.372 199.952 464.824C195.071 487.276 198.488 484.348 195.559 488.253C192.63 492.158 190.19 490.205 192.63 493.622C195.07 497.039 196.53 498.015 192.63 501.922C188.73 505.829 186.773 515.101 186.773 515.101L161.88 512.661C161.88 512.661 168.225 501.435 165.78 498.994C163.335 496.553 156.994 500.458 161.88 495.094C166.766 489.73 169.69 492.165 166.761 489.725C163.832 487.285 159.44 488.261 163.344 484.356C167.248 480.451 171.644 480.456 167.737 478.987C163.83 477.518 159.437 478.987 161.392 476.058C163.347 473.129 165.785 469.713 165.785 469.713L159.928 425.296C159.928 425.296 153.095 410.653 155.047 404.308C156.999 397.963 146.747 345.736 146.747 345.736L193.119 293.502Z" fill="#2F2E41"/>
              <path d="M182.383 518.515C182.383 518.515 187.264 513.634 188.728 516.563C190.192 519.492 200.928 545.849 194.585 547.801C188.242 549.753 178.966 551.701 174.085 550.241C169.204 548.781 158.954 541.941 146.752 541.941C134.55 541.941 124.3 536.572 124.3 534.62C124.3 532.668 122.348 520.953 131.621 520.953C140.894 520.953 157.978 510.215 157.978 510.215C157.978 510.215 161.878 502.405 163.835 502.894C165.792 503.383 164.323 519.001 164.323 519.001C164.323 519.001 175.547 529.741 182.383 518.515Z" fill="#2F2E41"/>
              <path d="M74.023 524.86C74.023 524.86 78.416 514.122 82.809 516.56C87.202 518.998 84.273 549.26 84.273 549.26C84.273 549.26 80.373 555.605 69.142 554.141C57.911 552.677 28.142 549.26 21.308 550.724C14.474 552.188 -4.07305 543.891 0.807955 532.664C0.807955 532.664 3.24798 526.319 14.963 526.807C26.678 527.295 48.154 513.14 48.154 513.14C48.154 513.14 51.571 503.378 52.547 504.354C53.523 505.33 54.499 522.414 54.499 522.414C54.499 522.414 67.19 530.717 74.023 524.86Z" fill="#2F2E41"/>
              <path d="M137.964 74.835C153.599 74.835 166.274 62.1601 166.274 46.525C166.274 30.8898 153.599 18.215 137.964 18.215C122.329 18.215 109.654 30.8898 109.654 46.525C109.654 62.1601 122.329 74.835 137.964 74.835Z" fill="#FEB8B8"/>
              <path d="M159.929 48.4769C159.929 48.4769 175.06 78.7389 180.429 81.6679C185.798 84.5969 143.822 102.657 143.822 102.657C143.822 102.657 136.989 72.8829 128.691 66.5379C120.393 60.1929 159.929 48.4769 159.929 48.4769Z" fill="#FEB8B8"/>
              <path d="M116.489 295.942L114.537 314.49C114.537 314.49 93.5486 307.169 100.382 293.502L116.489 295.942Z" fill="#FEB8B8"/>
              <path d="M108.193 268.121C122.836 283.736 200.44 270.557 200.44 270.557L199.468 259.332L209.23 249.089L206.303 201.252C206.303 201.252 215.083 178.802 216.546 144.635C216.635 142.535 216.508 140.431 216.168 138.357C211.136 107.75 161.298 88.0369 159.929 88.4999C159.24 88.7269 151.904 92.5499 144.248 96.5719C135.459 101.189 126.254 106.072 126.254 106.072C114.538 110.472 116.492 180.759 112.584 187.103C108.676 193.447 112.584 215.403 112.584 215.403L108.194 236.39C108.194 236.39 93.5461 252.506 108.193 268.121Z" fill="#F0F0F0"/>
              <path opacity="0.1" d="M155.499 113.169C155.499 113.169 169.166 154.169 166.237 181.991C163.308 209.813 131.582 289.373 131.582 289.373L120.849 295.23V308.896L113.296 288.438L134.066 245.01C134.066 245.01 108.149 95.11 155.499 113.169Z" fill="black"/>
              <path opacity="0.1" d="M142.681 100.867C156.842 93.0589 178.32 113.567 200.771 135.524C208.834 143.407 213.497 142.614 216.171 138.356C211.139 107.749 161.301 88.0359 159.932 88.4989C159.243 88.7259 151.907 92.5489 144.251 96.5709L142.681 100.867Z" fill="black"/>
              <path d="M142.688 97.0939L148.545 80.9869C148.545 80.9869 188.569 61.9509 214.926 80.9869L219.319 108.32C219.319 108.32 223.219 153.713 200.771 131.749C178.323 109.785 156.841 89.2839 142.688 97.0939Z" fill="#F0F0F0"/>
              <path d="M154.073 106.561C154.073 106.561 167.74 147.561 164.811 175.383C161.882 203.205 130.156 282.765 130.156 282.765L119.418 288.626V302.293L96.9658 295.948L101.847 279.841C101.847 279.841 94.0368 270.079 99.4068 267.15C104.777 264.221 103.8 248.114 103.8 248.114C103.8 248.114 106.727 88.501 154.073 106.561Z" fill="#F0F0F0"/>
              <path d="M163.203 58.376C162.741 56.188 162.803 53.834 161.755 51.859C160.182 48.898 156.567 47.659 153.226 47.367C148.961 46.996 144.664 47.734 140.393 47.442C136.122 47.15 131.56 45.522 129.434 41.807C128.586 40.325 128.168 38.58 127.043 37.295C124.702 34.621 120.435 35.035 117.071 36.181C113.707 37.327 110.198 39.001 106.759 38.105C103.867 30.014 107.428 20.681 113.587 14.69C119.746 8.69898 128.052 5.47498 136.302 3.07198C147.183 -0.0980167 159.428 -1.97102 169.432 3.35398C183.939 11.075 189.058 31.512 187.72 46.744C187.214 52.502 186.387 59.022 181.732 62.909C174.91 68.607 165.263 68.118 163.203 58.376Z" fill="#2F2E41"/>
              </svg>
              

           </div>
             
         </div>

       
           

        </div>
       
      </div>


      <div class="container" style="overflow: hidden;">
        <div class="row">
          <div class="col-6 my-5">
            <h4 data-aos="fade-up" class="title-2">SOBRE MIM</h4>
            <p data-aos="fade-up" class="mt-4">
              Trabalho com desenvolvimento de sites front-end e este site foi interaimente construido por mim, utilizando stacks 
              como boostrasp e sass. Também priorizo UX (expreciencia do usuario).
            </p>

              <div data-aos="fade-up">
                <svg width="323" height="138" viewBox="0 0 578 168" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <g opacity="0.4" filter="url(#filter0_d)">
                  <path d="M4 0H574V160H4V0Z" fill="#64C9E1"/>
                  <path d="M4.5 0.5H573.5V159.5H4.5V0.5Z" stroke="black"/>
                  </g>
                  <path d="M4 4.99988C4 2.23845 6.23858 -0.00012207 9 -0.00012207H14V160H9C6.23858 160 4 157.761 4 155V4.99988Z" fill="#D43456"/>
                  <path d="M69.512 53.136H62.84L61.808 57H59.528L63.8 40.488H68.552L72.824 57H70.544L69.512 53.136ZM63.32 51.096H69.032L66.8 42.432H65.552L63.32 51.096ZM78.5831 57.264C77.7351 57.264 77.0711 57.128 76.5911 56.856C76.1271 56.584 75.7911 56.128 75.5831 55.488C75.3751 54.848 75.2711 53.96 75.2711 52.824V46.92H73.6631V45H75.2711V41.424H77.5031V45H81.0311V46.92H77.5031V52.416C77.5031 53.168 77.5271 53.736 77.5751 54.12C77.6391 54.488 77.7751 54.776 77.9831 54.984C78.1911 55.176 78.5271 55.272 78.9911 55.272L81.0311 55.152L81.1751 56.976C80.0551 57.168 79.1911 57.264 78.5831 57.264ZM87.0183 57.264C85.9783 57.264 85.1783 57.072 84.6183 56.688C84.0583 56.288 83.6663 55.664 83.4423 54.816C83.2183 53.952 83.1063 52.768 83.1063 51.264V45H85.3383V51.264C85.3383 52.368 85.3943 53.2 85.5063 53.76C85.6183 54.304 85.8263 54.688 86.1303 54.912C86.4503 55.136 86.9303 55.248 87.5703 55.248C88.0983 55.248 88.5943 55.184 89.0583 55.056C89.5383 54.928 90.0503 54.744 90.5943 54.504V45H92.8263V57H90.5943V56.208C89.9223 56.592 89.3143 56.864 88.7703 57.024C88.2423 57.184 87.6583 57.264 87.0183 57.264ZM98.8524 57.264C97.7164 57.264 96.8524 56.944 96.2604 56.304C95.6684 55.664 95.3724 54.744 95.3724 53.544C95.3724 52.36 95.6764 51.496 96.2844 50.952C96.8924 50.392 97.8604 50.048 99.1884 49.92L102.596 49.608V48.672C102.596 47.968 102.444 47.464 102.14 47.16C101.836 46.84 101.388 46.68 100.796 46.68C99.4524 46.68 97.9004 46.776 96.1404 46.968L96.0684 45.336C97.7644 44.936 99.3404 44.736 100.796 44.736C102.204 44.736 103.228 45.056 103.868 45.696C104.508 46.32 104.828 47.312 104.828 48.672V54.456C104.86 54.776 104.964 55.024 105.14 55.2C105.332 55.36 105.628 55.472 106.028 55.536L105.956 57.264C105.268 57.264 104.684 57.184 104.204 57.024C103.724 56.88 103.3 56.648 102.932 56.328C101.572 56.952 100.212 57.264 98.8524 57.264ZM99.2604 55.392C100.236 55.392 101.18 55.24 102.092 54.936L102.596 54.768V51.24L99.4764 51.528C98.8524 51.592 98.3884 51.784 98.0844 52.104C97.7964 52.408 97.6524 52.864 97.6524 53.472C97.6524 54.752 98.1884 55.392 99.2604 55.392ZM108.378 39.912H110.61V57H108.378V39.912ZM114.07 45H116.278V45.792C116.886 45.44 117.462 45.176 118.006 45C118.55 44.824 119.11 44.736 119.686 44.736C120.31 44.736 120.886 44.84 121.414 45.048C121.942 45.24 122.358 45.536 122.662 45.936C123.302 45.584 123.998 45.296 124.75 45.072C125.518 44.848 126.294 44.736 127.078 44.736C128.07 44.736 128.846 44.936 129.406 45.336C129.966 45.736 130.366 46.36 130.606 47.208C130.846 48.056 130.966 49.192 130.966 50.616V57H128.734V50.664C128.734 49.656 128.67 48.88 128.542 48.336C128.43 47.776 128.214 47.376 127.894 47.136C127.59 46.88 127.134 46.752 126.526 46.752C126.078 46.752 125.614 46.808 125.134 46.92C124.654 47.016 124.23 47.144 123.862 47.304L123.43 47.496C123.606 48.184 123.694 49.272 123.694 50.76V57H121.438V50.808C121.438 49.736 121.382 48.92 121.27 48.36C121.158 47.784 120.942 47.376 120.622 47.136C120.318 46.88 119.862 46.752 119.254 46.752C118.806 46.752 118.342 46.808 117.862 46.92C117.398 47.032 117.006 47.16 116.686 47.304L116.302 47.496V57H114.07V45ZM138.716 57.264C136.876 57.264 135.564 56.792 134.78 55.848C133.996 54.888 133.604 53.376 133.604 51.312C133.604 49.088 134.02 47.44 134.852 46.368C135.7 45.28 137.004 44.736 138.764 44.736C142.028 44.736 143.66 46.592 143.66 50.304L143.516 51.936H135.86C135.876 52.8 135.988 53.472 136.196 53.952C136.404 54.416 136.74 54.752 137.204 54.96C137.668 55.168 138.324 55.272 139.172 55.272C139.668 55.272 140.228 55.264 140.852 55.248C141.476 55.216 142.036 55.176 142.532 55.128L143.204 55.056L143.252 56.784C141.38 57.104 139.868 57.264 138.716 57.264ZM141.428 50.184C141.428 48.888 141.22 47.968 140.804 47.424C140.404 46.88 139.724 46.608 138.764 46.608C137.756 46.608 137.02 46.896 136.556 47.472C136.092 48.032 135.852 48.936 135.836 50.184H141.428ZM146.32 45H148.528V45.792C149.216 45.408 149.84 45.136 150.4 44.976C150.96 44.816 151.552 44.736 152.176 44.736C153.184 44.736 153.976 44.936 154.552 45.336C155.128 45.736 155.536 46.36 155.776 47.208C156.016 48.04 156.136 49.176 156.136 50.616V57H153.904V50.664C153.904 49.656 153.84 48.88 153.712 48.336C153.6 47.776 153.376 47.376 153.04 47.136C152.72 46.88 152.248 46.752 151.624 46.752C150.776 46.752 149.888 46.936 148.96 47.304L148.552 47.496V57H146.32V45ZM163.169 57.264C162.321 57.264 161.657 57.128 161.177 56.856C160.713 56.584 160.377 56.128 160.169 55.488C159.961 54.848 159.857 53.96 159.857 52.824V46.92H158.249V45H159.857V41.424H162.089V45H165.617V46.92H162.089V52.416C162.089 53.168 162.113 53.736 162.161 54.12C162.225 54.488 162.361 54.776 162.569 54.984C162.777 55.176 163.113 55.272 163.577 55.272L165.617 55.152L165.761 56.976C164.641 57.168 163.777 57.264 163.169 57.264ZM172.372 57.264C170.532 57.264 169.22 56.792 168.436 55.848C167.652 54.888 167.26 53.376 167.26 51.312C167.26 49.088 167.676 47.44 168.508 46.368C169.356 45.28 170.66 44.736 172.42 44.736C175.684 44.736 177.316 46.592 177.316 50.304L177.172 51.936H169.516C169.532 52.8 169.644 53.472 169.852 53.952C170.06 54.416 170.396 54.752 170.86 54.96C171.324 55.168 171.98 55.272 172.828 55.272C173.324 55.272 173.884 55.264 174.508 55.248C175.132 55.216 175.692 55.176 176.188 55.128L176.86 55.056L176.908 56.784C175.036 57.104 173.524 57.264 172.372 57.264ZM175.084 50.184C175.084 48.888 174.876 47.968 174.46 47.424C174.06 46.88 173.38 46.608 172.42 46.608C171.412 46.608 170.676 46.896 170.212 47.472C169.748 48.032 169.508 48.936 169.492 50.184H175.084ZM189.138 57.264C188.21 57.264 187.002 57.136 185.514 56.88L184.794 56.76L184.89 54.84C186.826 55.112 188.21 55.248 189.042 55.248C189.89 55.248 190.53 55.12 190.962 54.864C191.394 54.608 191.61 54.192 191.61 53.616C191.61 53.2 191.498 52.888 191.274 52.68C191.066 52.456 190.794 52.296 190.458 52.2C190.122 52.088 189.642 51.984 189.018 51.888L188.442 51.792C187.53 51.648 186.802 51.464 186.258 51.24C185.73 51.016 185.322 50.688 185.034 50.256C184.746 49.824 184.602 49.232 184.602 48.48C184.602 46 186.122 44.76 189.162 44.76C190.122 44.76 191.322 44.88 192.762 45.12L193.458 45.264L193.41 47.136C191.618 46.88 190.242 46.752 189.282 46.752C187.65 46.752 186.834 47.248 186.834 48.24C186.834 48.608 186.938 48.896 187.146 49.104C187.354 49.296 187.618 49.44 187.938 49.536C188.274 49.632 188.746 49.736 189.354 49.848C189.466 49.864 189.69 49.904 190.026 49.968C190.97 50.144 191.706 50.352 192.234 50.592C192.778 50.816 193.178 51.152 193.434 51.6C193.706 52.048 193.842 52.656 193.842 53.424C193.842 54.752 193.458 55.728 192.69 56.352C191.922 56.96 190.738 57.264 189.138 57.264ZM201.157 57.264C199.285 57.264 197.941 56.768 197.125 55.776C196.309 54.768 195.901 53.192 195.901 51.048C195.901 48.856 196.317 47.256 197.149 46.248C197.981 45.24 199.317 44.736 201.157 44.736C203.013 44.736 204.349 45.248 205.165 46.272C205.997 47.28 206.413 48.872 206.413 51.048C206.413 53.176 206.005 54.744 205.189 55.752C204.373 56.76 203.029 57.264 201.157 57.264ZM201.157 55.32C201.925 55.32 202.517 55.184 202.933 54.912C203.365 54.64 203.669 54.2 203.845 53.592C204.021 52.984 204.109 52.136 204.109 51.048C204.109 49.912 204.013 49.032 203.821 48.408C203.645 47.784 203.341 47.344 202.909 47.088C202.493 46.816 201.909 46.68 201.157 46.68C200.405 46.68 199.813 46.816 199.381 47.088C198.949 47.344 198.637 47.792 198.445 48.432C198.269 49.056 198.181 49.928 198.181 51.048C198.181 52.12 198.269 52.968 198.445 53.592C198.621 54.2 198.925 54.64 199.357 54.912C199.789 55.184 200.389 55.32 201.157 55.32ZM212.948 57.264C211.908 57.264 211.108 57.072 210.548 56.688C209.988 56.288 209.596 55.664 209.372 54.816C209.148 53.952 209.036 52.768 209.036 51.264V45H211.268V51.264C211.268 52.368 211.324 53.2 211.436 53.76C211.548 54.304 211.756 54.688 212.06 54.912C212.38 55.136 212.86 55.248 213.5 55.248C214.028 55.248 214.524 55.184 214.988 55.056C215.468 54.928 215.98 54.744 216.524 54.504V45H218.756V57H216.524V56.208C215.852 56.592 215.244 56.864 214.7 57.024C214.172 57.184 213.588 57.264 212.948 57.264ZM230.056 57.264C228.92 57.264 228.056 56.944 227.464 56.304C226.872 55.664 226.576 54.744 226.576 53.544C226.576 52.36 226.88 51.496 227.488 50.952C228.096 50.392 229.064 50.048 230.392 49.92L233.8 49.608V48.672C233.8 47.968 233.648 47.464 233.344 47.16C233.04 46.84 232.592 46.68 232 46.68C230.656 46.68 229.104 46.776 227.344 46.968L227.271 45.336C228.968 44.936 230.544 44.736 232 44.736C233.408 44.736 234.432 45.056 235.072 45.696C235.712 46.32 236.032 47.312 236.032 48.672V54.456C236.064 54.776 236.168 55.024 236.344 55.2C236.536 55.36 236.832 55.472 237.232 55.536L237.16 57.264C236.472 57.264 235.888 57.184 235.408 57.024C234.928 56.88 234.504 56.648 234.136 56.328C232.776 56.952 231.416 57.264 230.056 57.264ZM230.464 55.392C231.44 55.392 232.384 55.24 233.296 54.936L233.8 54.768V51.24L230.68 51.528C230.056 51.592 229.592 51.784 229.288 52.104C229 52.408 228.855 52.864 228.855 53.472C228.855 54.752 229.392 55.392 230.464 55.392ZM243.757 57.264C242.573 57.264 241.621 57.048 240.901 56.616C240.197 56.184 239.685 55.512 239.365 54.6C239.061 53.688 238.909 52.488 238.909 51C238.909 49.016 239.253 47.48 239.941 46.392C240.645 45.288 241.909 44.736 243.733 44.736C244.197 44.736 244.693 44.768 245.221 44.832C245.749 44.88 246.461 44.992 247.357 45.168L247.285 46.944C245.925 46.816 244.965 46.752 244.405 46.752C243.557 46.752 242.901 46.88 242.437 47.136C241.973 47.392 241.645 47.824 241.453 48.432C241.277 49.04 241.189 49.904 241.189 51.024C241.189 52.112 241.277 52.952 241.453 53.544C241.645 54.136 241.973 54.568 242.437 54.84C242.901 55.112 243.581 55.248 244.477 55.248L247.309 55.032L247.381 56.856C245.781 57.128 244.573 57.264 243.757 57.264ZM252.696 57.264C251.56 57.264 250.696 56.944 250.104 56.304C249.512 55.664 249.216 54.744 249.216 53.544C249.216 52.36 249.52 51.496 250.128 50.952C250.736 50.392 251.704 50.048 253.032 49.92L256.44 49.608V48.672C256.44 47.968 256.288 47.464 255.984 47.16C255.68 46.84 255.232 46.68 254.64 46.68C253.296 46.68 251.744 46.776 249.984 46.968L249.912 45.336C251.608 44.936 253.184 44.736 254.64 44.736C256.048 44.736 257.072 45.056 257.712 45.696C258.352 46.32 258.672 47.312 258.672 48.672V54.456C258.704 54.776 258.808 55.024 258.984 55.2C259.176 55.36 259.472 55.472 259.872 55.536L259.8 57.264C259.112 57.264 258.528 57.184 258.048 57.024C257.568 56.88 257.144 56.648 256.776 56.328C255.416 56.952 254.056 57.264 252.696 57.264ZM253.104 55.392C254.08 55.392 255.024 55.24 255.936 54.936L256.44 54.768V51.24L253.32 51.528C252.696 51.592 252.232 51.784 251.928 52.104C251.64 52.408 251.496 52.864 251.496 53.472C251.496 54.752 252.032 55.392 253.104 55.392ZM265.87 57.264C264.318 57.264 263.206 56.768 262.534 55.776C261.862 54.768 261.526 53.24 261.526 51.192C261.526 48.92 261.926 47.28 262.726 46.272C263.526 45.248 264.806 44.736 266.566 44.736C267.414 44.736 268.35 44.848 269.374 45.072V39.912H271.606V57H269.374V56.28C268.126 56.936 266.958 57.264 265.87 57.264ZM266.326 55.248C266.71 55.248 267.15 55.192 267.646 55.08C268.142 54.968 268.574 54.84 268.942 54.696L269.374 54.528V46.968C268.382 46.776 267.534 46.68 266.83 46.68C265.726 46.68 264.95 47.016 264.502 47.688C264.054 48.36 263.83 49.488 263.83 51.072C263.83 52.512 264.014 53.568 264.382 54.24C264.766 54.912 265.414 55.248 266.326 55.248ZM279.341 57.264C277.501 57.264 276.189 56.792 275.405 55.848C274.621 54.888 274.229 53.376 274.229 51.312C274.229 49.088 274.645 47.44 275.477 46.368C276.325 45.28 277.629 44.736 279.389 44.736C282.653 44.736 284.285 46.592 284.285 50.304L284.141 51.936H276.485C276.501 52.8 276.613 53.472 276.821 53.952C277.029 54.416 277.365 54.752 277.829 54.96C278.293 55.168 278.949 55.272 279.797 55.272C280.293 55.272 280.853 55.264 281.477 55.248C282.101 55.216 282.661 55.176 283.157 55.128L283.829 55.056L283.877 56.784C282.005 57.104 280.493 57.264 279.341 57.264ZM282.053 50.184C282.053 48.888 281.845 47.968 281.429 47.424C281.029 46.88 280.349 46.608 279.389 46.608C278.381 46.608 277.645 46.896 277.181 47.472C276.717 48.032 276.477 48.936 276.461 50.184H282.053ZM286.945 45H289.153V45.792C289.761 45.44 290.337 45.176 290.881 45C291.425 44.824 291.985 44.736 292.561 44.736C293.185 44.736 293.761 44.84 294.289 45.048C294.817 45.24 295.233 45.536 295.537 45.936C296.177 45.584 296.873 45.296 297.625 45.072C298.393 44.848 299.169 44.736 299.953 44.736C300.945 44.736 301.721 44.936 302.281 45.336C302.841 45.736 303.241 46.36 303.481 47.208C303.721 48.056 303.841 49.192 303.841 50.616V57H301.609V50.664C301.609 49.656 301.545 48.88 301.417 48.336C301.305 47.776 301.089 47.376 300.769 47.136C300.465 46.88 300.009 46.752 299.401 46.752C298.953 46.752 298.489 46.808 298.009 46.92C297.529 47.016 297.105 47.144 296.737 47.304L296.305 47.496C296.481 48.184 296.569 49.272 296.569 50.76V57H294.313V50.808C294.313 49.736 294.257 48.92 294.145 48.36C294.033 47.784 293.817 47.376 293.497 47.136C293.193 46.88 292.737 46.752 292.129 46.752C291.681 46.752 291.217 46.808 290.737 46.92C290.273 47.032 289.881 47.16 289.561 47.304L289.177 47.496V57H286.945V45ZM307.031 45H309.263V57H307.031V45ZM307.031 40.224H309.239V42.648H307.031V40.224ZM316.742 57.264C315.558 57.264 314.606 57.048 313.886 56.616C313.182 56.184 312.67 55.512 312.35 54.6C312.046 53.688 311.894 52.488 311.894 51C311.894 49.016 312.238 47.48 312.926 46.392C313.63 45.288 314.894 44.736 316.718 44.736C317.182 44.736 317.678 44.768 318.206 44.832C318.734 44.88 319.446 44.992 320.342 45.168L320.27 46.944C318.91 46.816 317.95 46.752 317.39 46.752C316.542 46.752 315.886 46.88 315.422 47.136C314.958 47.392 314.63 47.824 314.438 48.432C314.262 49.04 314.174 49.904 314.174 51.024C314.174 52.112 314.262 52.952 314.438 53.544C314.63 54.136 314.958 54.568 315.422 54.84C315.886 55.112 316.566 55.248 317.462 55.248L320.294 55.032L320.366 56.856C318.766 57.128 317.558 57.264 316.742 57.264ZM327.555 57.264C325.683 57.264 324.339 56.768 323.523 55.776C322.707 54.768 322.299 53.192 322.299 51.048C322.299 48.856 322.715 47.256 323.547 46.248C324.379 45.24 325.715 44.736 327.555 44.736C329.411 44.736 330.747 45.248 331.563 46.272C332.395 47.28 332.811 48.872 332.811 51.048C332.811 53.176 332.403 54.744 331.587 55.752C330.771 56.76 329.427 57.264 327.555 57.264ZM327.555 55.32C328.323 55.32 328.915 55.184 329.331 54.912C329.763 54.64 330.067 54.2 330.243 53.592C330.419 52.984 330.507 52.136 330.507 51.048C330.507 49.912 330.411 49.032 330.219 48.408C330.043 47.784 329.739 47.344 329.307 47.088C328.891 46.816 328.307 46.68 327.555 46.68C326.803 46.68 326.211 46.816 325.779 47.088C325.347 47.344 325.035 47.792 324.843 48.432C324.667 49.056 324.579 49.928 324.579 51.048C324.579 52.12 324.667 52.968 324.843 53.592C325.019 54.2 325.323 54.64 325.755 54.912C326.187 55.184 326.787 55.32 327.555 55.32ZM344.62 57.264C343.068 57.264 341.956 56.768 341.284 55.776C340.612 54.768 340.276 53.24 340.276 51.192C340.276 48.92 340.676 47.28 341.476 46.272C342.276 45.248 343.556 44.736 345.316 44.736C346.164 44.736 347.1 44.848 348.124 45.072V39.912H350.356V57H348.124V56.28C346.876 56.936 345.708 57.264 344.62 57.264ZM345.076 55.248C345.46 55.248 345.9 55.192 346.396 55.08C346.892 54.968 347.324 54.84 347.692 54.696L348.124 54.528V46.968C347.132 46.776 346.284 46.68 345.58 46.68C344.476 46.68 343.7 47.016 343.252 47.688C342.804 48.36 342.58 49.488 342.58 51.072C342.58 52.512 342.764 53.568 343.132 54.24C343.516 54.912 344.164 55.248 345.076 55.248ZM358.235 57.264C356.363 57.264 355.019 56.768 354.203 55.776C353.387 54.768 352.979 53.192 352.979 51.048C352.979 48.856 353.395 47.256 354.227 46.248C355.059 45.24 356.395 44.736 358.235 44.736C360.091 44.736 361.427 45.248 362.243 46.272C363.075 47.28 363.491 48.872 363.491 51.048C363.491 53.176 363.083 54.744 362.267 55.752C361.451 56.76 360.107 57.264 358.235 57.264ZM358.235 55.32C359.003 55.32 359.595 55.184 360.011 54.912C360.443 54.64 360.747 54.2 360.923 53.592C361.099 52.984 361.187 52.136 361.187 51.048C361.187 49.912 361.091 49.032 360.899 48.408C360.723 47.784 360.419 47.344 359.987 47.088C359.571 46.816 358.987 46.68 358.235 46.68C357.483 46.68 356.891 46.816 356.459 47.088C356.027 47.344 355.715 47.792 355.523 48.432C355.347 49.056 355.259 49.928 355.259 51.048C355.259 52.12 355.347 52.968 355.523 53.592C355.699 54.2 356.003 54.64 356.435 54.912C356.867 55.184 357.467 55.32 358.235 55.32ZM375.828 57.264C374.644 57.264 373.692 57.048 372.972 56.616C372.268 56.184 371.756 55.512 371.436 54.6C371.132 53.688 370.98 52.488 370.98 51C370.98 49.016 371.324 47.48 372.012 46.392C372.716 45.288 373.98 44.736 375.804 44.736C376.268 44.736 376.764 44.768 377.292 44.832C377.82 44.88 378.532 44.992 379.428 45.168L379.356 46.944C377.996 46.816 377.036 46.752 376.476 46.752C375.628 46.752 374.972 46.88 374.508 47.136C374.044 47.392 373.716 47.824 373.524 48.432C373.348 49.04 373.26 49.904 373.26 51.024C373.26 52.112 373.348 52.952 373.524 53.544C373.716 54.136 374.044 54.568 374.508 54.84C374.972 55.112 375.652 55.248 376.548 55.248L379.38 55.032L379.452 56.856C377.852 57.128 376.644 57.264 375.828 57.264ZM385.846 57.264C384.806 57.264 384.006 57.072 383.446 56.688C382.886 56.288 382.494 55.664 382.27 54.816C382.046 53.952 381.934 52.768 381.934 51.264V45H384.166V51.264C384.166 52.368 384.222 53.2 384.334 53.76C384.446 54.304 384.654 54.688 384.958 54.912C385.278 55.136 385.758 55.248 386.398 55.248C386.926 55.248 387.422 55.184 387.886 55.056C388.366 54.928 388.878 54.744 389.422 54.504V45H391.654V57H389.422V56.208C388.75 56.592 388.142 56.864 387.598 57.024C387.07 57.184 386.486 57.264 385.846 57.264ZM394.969 45H397.177V46.512C398.601 45.6 400.009 45.008 401.401 44.736V46.992C400.777 47.12 400.129 47.296 399.457 47.52C398.785 47.744 398.225 47.96 397.777 48.168L397.201 48.432V57H394.969V45ZM407.341 57.264C406.413 57.264 405.205 57.136 403.717 56.88L402.997 56.76L403.093 54.84C405.029 55.112 406.413 55.248 407.245 55.248C408.093 55.248 408.733 55.12 409.165 54.864C409.597 54.608 409.813 54.192 409.813 53.616C409.813 53.2 409.701 52.888 409.477 52.68C409.269 52.456 408.997 52.296 408.661 52.2C408.325 52.088 407.845 51.984 407.221 51.888L406.645 51.792C405.733 51.648 405.005 51.464 404.461 51.24C403.933 51.016 403.525 50.688 403.237 50.256C402.949 49.824 402.805 49.232 402.805 48.48C402.805 46 404.325 44.76 407.365 44.76C408.325 44.76 409.525 44.88 410.965 45.12L411.661 45.264L411.613 47.136C409.821 46.88 408.445 46.752 407.485 46.752C405.853 46.752 405.037 47.248 405.037 48.24C405.037 48.608 405.141 48.896 405.349 49.104C405.557 49.296 405.821 49.44 406.141 49.536C406.477 49.632 406.949 49.736 407.557 49.848C407.669 49.864 407.893 49.904 408.229 49.968C409.173 50.144 409.909 50.352 410.437 50.592C410.981 50.816 411.381 51.152 411.637 51.6C411.909 52.048 412.045 52.656 412.045 53.424C412.045 54.752 411.661 55.728 410.893 56.352C410.125 56.96 408.941 57.264 407.341 57.264ZM419.36 57.264C417.488 57.264 416.144 56.768 415.328 55.776C414.512 54.768 414.104 53.192 414.104 51.048C414.104 48.856 414.52 47.256 415.352 46.248C416.184 45.24 417.52 44.736 419.36 44.736C421.216 44.736 422.552 45.248 423.368 46.272C424.2 47.28 424.616 48.872 424.616 51.048C424.616 53.176 424.208 54.744 423.392 55.752C422.576 56.76 421.232 57.264 419.36 57.264ZM419.36 55.32C420.128 55.32 420.72 55.184 421.136 54.912C421.568 54.64 421.872 54.2 422.048 53.592C422.224 52.984 422.312 52.136 422.312 51.048C422.312 49.912 422.216 49.032 422.024 48.408C421.848 47.784 421.544 47.344 421.112 47.088C420.696 46.816 420.112 46.68 419.36 46.68C418.608 46.68 418.016 46.816 417.584 47.088C417.152 47.344 416.84 47.792 416.648 48.432C416.472 49.056 416.384 49.928 416.384 51.048C416.384 52.12 416.472 52.968 416.648 53.592C416.824 54.2 417.128 54.64 417.56 54.912C417.992 55.184 418.592 55.32 419.36 55.32ZM436.425 57.264C434.873 57.264 433.761 56.768 433.089 55.776C432.417 54.768 432.081 53.24 432.081 51.192C432.081 48.92 432.481 47.28 433.281 46.272C434.081 45.248 435.361 44.736 437.121 44.736C437.969 44.736 438.905 44.848 439.929 45.072V39.912H442.161V57H439.929V56.28C438.681 56.936 437.513 57.264 436.425 57.264ZM436.881 55.248C437.265 55.248 437.705 55.192 438.201 55.08C438.697 54.968 439.129 54.84 439.497 54.696L439.929 54.528V46.968C438.937 46.776 438.089 46.68 437.385 46.68C436.281 46.68 435.505 47.016 435.057 47.688C434.609 48.36 434.385 49.488 434.385 51.072C434.385 52.512 434.569 53.568 434.937 54.24C435.321 54.912 435.969 55.248 436.881 55.248ZM449.896 57.264C448.056 57.264 446.744 56.792 445.96 55.848C445.176 54.888 444.784 53.376 444.784 51.312C444.784 49.088 445.2 47.44 446.032 46.368C446.88 45.28 448.184 44.736 449.944 44.736C453.208 44.736 454.84 46.592 454.84 50.304L454.696 51.936H447.04C447.056 52.8 447.168 53.472 447.376 53.952C447.584 54.416 447.92 54.752 448.384 54.96C448.848 55.168 449.504 55.272 450.352 55.272C450.848 55.272 451.408 55.264 452.032 55.248C452.656 55.216 453.216 55.176 453.712 55.128L454.384 55.056L454.432 56.784C452.56 57.104 451.048 57.264 449.896 57.264ZM452.608 50.184C452.608 48.888 452.4 47.968 451.984 47.424C451.584 46.88 450.904 46.608 449.944 46.608C448.936 46.608 448.2 46.896 447.736 47.472C447.272 48.032 447.032 48.936 447.016 50.184H452.608ZM64.544 93.264C63.616 93.264 62.408 93.136 60.92 92.88L60.2 92.76L60.296 90.84C62.232 91.112 63.616 91.248 64.448 91.248C65.296 91.248 65.936 91.12 66.368 90.864C66.8 90.608 67.016 90.192 67.016 89.616C67.016 89.2 66.904 88.888 66.68 88.68C66.472 88.456 66.2 88.296 65.864 88.2C65.528 88.088 65.048 87.984 64.424 87.888L63.848 87.792C62.936 87.648 62.208 87.464 61.664 87.24C61.136 87.016 60.728 86.688 60.44 86.256C60.152 85.824 60.008 85.232 60.008 84.48C60.008 82 61.528 80.76 64.568 80.76C65.528 80.76 66.728 80.88 68.168 81.12L68.864 81.264L68.816 83.136C67.024 82.88 65.648 82.752 64.688 82.752C63.056 82.752 62.24 83.248 62.24 84.24C62.24 84.608 62.344 84.896 62.552 85.104C62.76 85.296 63.024 85.44 63.344 85.536C63.68 85.632 64.152 85.736 64.76 85.848C64.872 85.864 65.096 85.904 65.432 85.968C66.376 86.144 67.112 86.352 67.64 86.592C68.184 86.816 68.584 87.152 68.84 87.6C69.112 88.048 69.248 88.656 69.248 89.424C69.248 90.752 68.864 91.728 68.096 92.352C67.328 92.96 66.144 93.264 64.544 93.264ZM71.8591 81H74.0911V93H71.8591V81ZM71.8591 76.224H74.0671V78.648H71.8591V76.224ZM81.2784 93.264C80.3504 93.264 79.1424 93.136 77.6544 92.88L76.9344 92.76L77.0304 90.84C78.9664 91.112 80.3504 91.248 81.1824 91.248C82.0304 91.248 82.6704 91.12 83.1024 90.864C83.5344 90.608 83.7504 90.192 83.7504 89.616C83.7504 89.2 83.6384 88.888 83.4144 88.68C83.2064 88.456 82.9344 88.296 82.5984 88.2C82.2624 88.088 81.7824 87.984 81.1584 87.888L80.5824 87.792C79.6704 87.648 78.9424 87.464 78.3984 87.24C77.8704 87.016 77.4624 86.688 77.1744 86.256C76.8864 85.824 76.7424 85.232 76.7424 84.48C76.7424 82 78.2624 80.76 81.3024 80.76C82.2624 80.76 83.4624 80.88 84.9024 81.12L85.5984 81.264L85.5504 83.136C83.7584 82.88 82.3824 82.752 81.4224 82.752C79.7904 82.752 78.9744 83.248 78.9744 84.24C78.9744 84.608 79.0784 84.896 79.2864 85.104C79.4944 85.296 79.7584 85.44 80.0784 85.536C80.4144 85.632 80.8864 85.736 81.4944 85.848C81.6064 85.864 81.8304 85.904 82.1664 85.968C83.1104 86.144 83.8464 86.352 84.3744 86.592C84.9184 86.816 85.3184 87.152 85.5744 87.6C85.8464 88.048 85.9824 88.656 85.9824 89.424C85.9824 90.752 85.5984 91.728 84.8304 92.352C84.0624 92.96 82.8784 93.264 81.2784 93.264ZM92.4815 93.264C91.6335 93.264 90.9695 93.128 90.4895 92.856C90.0255 92.584 89.6895 92.128 89.4815 91.488C89.2735 90.848 89.1695 89.96 89.1695 88.824V82.92H87.5615V81H89.1695V77.424H91.4015V81H94.9295V82.92H91.4015V88.416C91.4015 89.168 91.4255 89.736 91.4735 90.12C91.5375 90.488 91.6735 90.776 91.8815 90.984C92.0895 91.176 92.4255 91.272 92.8895 91.272L94.9295 91.152L95.0735 92.976C93.9535 93.168 93.0895 93.264 92.4815 93.264ZM101.685 93.264C99.8448 93.264 98.5328 92.792 97.7488 91.848C96.9648 90.888 96.5728 89.376 96.5728 87.312C96.5728 85.088 96.9888 83.44 97.8208 82.368C98.6688 81.28 99.9728 80.736 101.733 80.736C104.997 80.736 106.629 82.592 106.629 86.304L106.485 87.936H98.8288C98.8448 88.8 98.9568 89.472 99.1648 89.952C99.3728 90.416 99.7088 90.752 100.173 90.96C100.637 91.168 101.293 91.272 102.141 91.272C102.637 91.272 103.197 91.264 103.821 91.248C104.445 91.216 105.005 91.176 105.501 91.128L106.173 91.056L106.221 92.784C104.349 93.104 102.837 93.264 101.685 93.264ZM104.397 86.184C104.397 84.888 104.189 83.968 103.773 83.424C103.373 82.88 102.693 82.608 101.733 82.608C100.725 82.608 99.9888 82.896 99.5248 83.472C99.0608 84.032 98.8208 84.936 98.8048 86.184H104.397ZM109.289 81H111.497V81.792C112.105 81.44 112.681 81.176 113.225 81C113.769 80.824 114.329 80.736 114.905 80.736C115.529 80.736 116.105 80.84 116.633 81.048C117.161 81.24 117.577 81.536 117.881 81.936C118.521 81.584 119.217 81.296 119.969 81.072C120.737 80.848 121.513 80.736 122.297 80.736C123.289 80.736 124.065 80.936 124.625 81.336C125.185 81.736 125.585 82.36 125.825 83.208C126.065 84.056 126.185 85.192 126.185 86.616V93H123.953V86.664C123.953 85.656 123.889 84.88 123.761 84.336C123.649 83.776 123.433 83.376 123.113 83.136C122.809 82.88 122.353 82.752 121.745 82.752C121.297 82.752 120.833 82.808 120.353 82.92C119.873 83.016 119.449 83.144 119.081 83.304L118.649 83.496C118.825 84.184 118.913 85.272 118.913 86.76V93H116.657V86.808C116.657 85.736 116.601 84.92 116.489 84.36C116.377 83.784 116.161 83.376 115.841 83.136C115.537 82.88 115.081 82.752 114.473 82.752C114.025 82.752 113.561 82.808 113.081 82.92C112.617 83.032 112.225 83.16 111.905 83.304L111.521 83.496V93H109.289V81ZM132.087 93.264C130.951 93.264 130.087 92.944 129.495 92.304C128.903 91.664 128.607 90.744 128.607 89.544C128.607 88.36 128.911 87.496 129.519 86.952C130.127 86.392 131.095 86.048 132.423 85.92L135.831 85.608V84.672C135.831 83.968 135.679 83.464 135.375 83.16C135.071 82.84 134.623 82.68 134.031 82.68C132.687 82.68 131.135 82.776 129.375 82.968L129.303 81.336C130.999 80.936 132.575 80.736 134.031 80.736C135.439 80.736 136.463 81.056 137.103 81.696C137.743 82.32 138.063 83.312 138.063 84.672V90.456C138.095 90.776 138.199 91.024 138.375 91.2C138.567 91.36 138.863 91.472 139.263 91.536L139.191 93.264C138.503 93.264 137.919 93.184 137.439 93.024C136.959 92.88 136.535 92.648 136.167 92.328C134.807 92.952 133.447 93.264 132.087 93.264ZM132.495 91.392C133.471 91.392 134.415 91.24 135.327 90.936L135.831 90.768V87.24L132.711 87.528C132.087 87.592 131.623 87.784 131.319 88.104C131.031 88.408 130.887 88.864 130.887 89.472C130.887 90.752 131.423 91.392 132.495 91.392ZM145.357 93.264C144.429 93.264 143.221 93.136 141.733 92.88L141.013 92.76L141.109 90.84C143.045 91.112 144.429 91.248 145.261 91.248C146.109 91.248 146.749 91.12 147.181 90.864C147.613 90.608 147.829 90.192 147.829 89.616C147.829 89.2 147.717 88.888 147.493 88.68C147.285 88.456 147.013 88.296 146.677 88.2C146.341 88.088 145.861 87.984 145.237 87.888L144.661 87.792C143.749 87.648 143.021 87.464 142.477 87.24C141.949 87.016 141.541 86.688 141.253 86.256C140.965 85.824 140.821 85.232 140.821 84.48C140.821 82 142.341 80.76 145.381 80.76C146.341 80.76 147.541 80.88 148.981 81.12L149.677 81.264L149.629 83.136C147.837 82.88 146.461 82.752 145.501 82.752C143.869 82.752 143.053 83.248 143.053 84.24C143.053 84.608 143.157 84.896 143.365 85.104C143.573 85.296 143.837 85.44 144.157 85.536C144.493 85.632 144.965 85.736 145.573 85.848C145.685 85.864 145.909 85.904 146.245 85.968C147.189 86.144 147.925 86.352 148.453 86.592C148.997 86.816 149.397 87.152 149.653 87.6C149.925 88.048 150.061 88.656 150.061 89.424C150.061 90.752 149.677 91.728 148.909 92.352C148.141 92.96 146.957 93.264 145.357 93.264ZM161.737 93.264C160.185 93.264 159.073 92.768 158.401 91.776C157.729 90.768 157.393 89.24 157.393 87.192C157.393 84.92 157.793 83.28 158.593 82.272C159.393 81.248 160.673 80.736 162.433 80.736C163.281 80.736 164.217 80.848 165.241 81.072V75.912H167.473V93H165.241V92.28C163.993 92.936 162.825 93.264 161.737 93.264ZM162.193 91.248C162.577 91.248 163.017 91.192 163.513 91.08C164.009 90.968 164.441 90.84 164.809 90.696L165.241 90.528V82.968C164.249 82.776 163.401 82.68 162.697 82.68C161.593 82.68 160.817 83.016 160.369 83.688C159.921 84.36 159.697 85.488 159.697 87.072C159.697 88.512 159.881 89.568 160.249 90.24C160.633 90.912 161.281 91.248 162.193 91.248ZM175.208 93.264C173.368 93.264 172.056 92.792 171.272 91.848C170.488 90.888 170.096 89.376 170.096 87.312C170.096 85.088 170.512 83.44 171.344 82.368C172.192 81.28 173.496 80.736 175.256 80.736C178.52 80.736 180.152 82.592 180.152 86.304L180.008 87.936H172.352C172.368 88.8 172.48 89.472 172.688 89.952C172.896 90.416 173.232 90.752 173.696 90.96C174.16 91.168 174.816 91.272 175.664 91.272C176.16 91.272 176.72 91.264 177.344 91.248C177.968 91.216 178.528 91.176 179.024 91.128L179.696 91.056L179.744 92.784C177.872 93.104 176.36 93.264 175.208 93.264ZM177.92 86.184C177.92 84.888 177.712 83.968 177.296 83.424C176.896 82.88 176.216 82.608 175.256 82.608C174.248 82.608 173.512 82.896 173.048 83.472C172.584 84.032 172.344 84.936 172.328 86.184H177.92ZM188.086 81H190.318V93H188.086V81ZM188.086 76.224H190.294V78.648H188.086V76.224ZM193.617 81H195.825V81.792C196.513 81.408 197.137 81.136 197.697 80.976C198.257 80.816 198.849 80.736 199.473 80.736C200.481 80.736 201.273 80.936 201.849 81.336C202.425 81.736 202.833 82.36 203.073 83.208C203.313 84.04 203.433 85.176 203.433 86.616V93H201.201V86.664C201.201 85.656 201.137 84.88 201.009 84.336C200.897 83.776 200.673 83.376 200.337 83.136C200.017 82.88 199.545 82.752 198.921 82.752C198.073 82.752 197.185 82.936 196.257 83.304L195.849 83.496V93H193.617V81ZM207.153 82.92H205.713V81H207.153V80.088C207.153 78.936 207.257 78.048 207.465 77.424C207.673 76.784 208.009 76.328 208.473 76.056C208.953 75.784 209.617 75.648 210.465 75.648L212.985 75.84L212.961 77.688C211.105 77.64 210.369 77.616 210.753 77.616C210.241 77.616 209.881 77.84 209.673 78.288C209.481 78.72 209.385 79.328 209.385 80.112V81H212.697V82.92H209.385V93H207.153V82.92ZM219.298 93.264C217.426 93.264 216.082 92.768 215.266 91.776C214.45 90.768 214.042 89.192 214.042 87.048C214.042 84.856 214.458 83.256 215.29 82.248C216.122 81.24 217.458 80.736 219.298 80.736C221.154 80.736 222.49 81.248 223.306 82.272C224.138 83.28 224.554 84.872 224.554 87.048C224.554 89.176 224.146 90.744 223.33 91.752C222.514 92.76 221.17 93.264 219.298 93.264ZM219.298 91.32C220.066 91.32 220.658 91.184 221.074 90.912C221.506 90.64 221.81 90.2 221.986 89.592C222.162 88.984 222.25 88.136 222.25 87.048C222.25 85.912 222.154 85.032 221.962 84.408C221.786 83.784 221.482 83.344 221.05 83.088C220.634 82.816 220.05 82.68 219.298 82.68C218.546 82.68 217.954 82.816 217.522 83.088C217.09 83.344 216.778 83.792 216.586 84.432C216.41 85.056 216.322 85.928 216.322 87.048C216.322 88.12 216.41 88.968 216.586 89.592C216.762 90.2 217.066 90.64 217.498 90.912C217.93 91.184 218.53 91.32 219.298 91.32ZM227.297 81H229.505V82.512C230.929 81.6 232.337 81.008 233.729 80.736V82.992C233.105 83.12 232.457 83.296 231.785 83.52C231.113 83.744 230.553 83.96 230.105 84.168L229.529 84.432V93H227.297V81ZM235.781 81H237.989V81.792C238.597 81.44 239.173 81.176 239.717 81C240.261 80.824 240.821 80.736 241.397 80.736C242.021 80.736 242.597 80.84 243.125 81.048C243.653 81.24 244.069 81.536 244.373 81.936C245.013 81.584 245.709 81.296 246.461 81.072C247.229 80.848 248.005 80.736 248.789 80.736C249.781 80.736 250.557 80.936 251.117 81.336C251.677 81.736 252.077 82.36 252.317 83.208C252.557 84.056 252.677 85.192 252.677 86.616V93H250.445V86.664C250.445 85.656 250.381 84.88 250.253 84.336C250.141 83.776 249.925 83.376 249.605 83.136C249.301 82.88 248.845 82.752 248.237 82.752C247.789 82.752 247.325 82.808 246.845 82.92C246.365 83.016 245.941 83.144 245.573 83.304L245.141 83.496C245.317 84.184 245.405 85.272 245.405 86.76V93H243.149V86.808C243.149 85.736 243.093 84.92 242.981 84.36C242.869 83.784 242.653 83.376 242.333 83.136C242.029 82.88 241.573 82.752 240.965 82.752C240.517 82.752 240.053 82.808 239.573 82.92C239.109 83.032 238.717 83.16 238.397 83.304L238.013 83.496V93H235.781V81ZM258.579 93.264C257.443 93.264 256.579 92.944 255.987 92.304C255.395 91.664 255.099 90.744 255.099 89.544C255.099 88.36 255.403 87.496 256.011 86.952C256.619 86.392 257.587 86.048 258.915 85.92L262.323 85.608V84.672C262.323 83.968 262.171 83.464 261.867 83.16C261.563 82.84 261.115 82.68 260.523 82.68C259.179 82.68 257.627 82.776 255.867 82.968L255.795 81.336C257.491 80.936 259.067 80.736 260.523 80.736C261.931 80.736 262.955 81.056 263.595 81.696C264.235 82.32 264.555 83.312 264.555 84.672V90.456C264.587 90.776 264.691 91.024 264.867 91.2C265.059 91.36 265.355 91.472 265.755 91.536L265.683 93.264C264.995 93.264 264.411 93.184 263.931 93.024C263.451 92.88 263.027 92.648 262.659 92.328C261.299 92.952 259.939 93.264 258.579 93.264ZM258.987 91.392C259.963 91.392 260.907 91.24 261.819 90.936L262.323 90.768V87.24L259.203 87.528C258.579 87.592 258.115 87.784 257.811 88.104C257.523 88.408 257.379 88.864 257.379 89.472C257.379 90.752 257.915 91.392 258.987 91.392ZM272.329 94.08C273.337 94.096 274.049 94.24 274.465 94.512C274.881 94.8 275.089 95.32 275.089 96.072C275.089 97.608 274.297 98.376 272.713 98.376C272.041 98.376 271.441 98.336 270.913 98.256L270.601 98.184L270.697 96.816C271.081 96.848 271.561 96.864 272.137 96.864C272.809 96.864 273.145 96.592 273.145 96.048C273.145 95.568 272.809 95.328 272.137 95.328H271.273V93.216C269.897 93.04 268.913 92.464 268.321 91.488C267.729 90.496 267.433 89 267.433 87C267.433 85.016 267.777 83.48 268.465 82.392C269.169 81.288 270.433 80.736 272.257 80.736C272.721 80.736 273.217 80.768 273.745 80.832C274.273 80.88 274.985 80.992 275.881 81.168L275.809 82.944C274.449 82.816 273.489 82.752 272.929 82.752C272.081 82.752 271.425 82.88 270.961 83.136C270.497 83.392 270.169 83.824 269.977 84.432C269.801 85.04 269.713 85.904 269.713 87.024C269.713 88.112 269.801 88.952 269.977 89.544C270.169 90.136 270.497 90.568 270.961 90.84C271.425 91.112 272.105 91.248 273.001 91.248L275.833 91.032L275.905 92.856C274.321 93.128 273.129 93.264 272.329 93.264V94.08ZM281.22 93.264C280.084 93.264 279.22 92.944 278.628 92.304C278.036 91.664 277.74 90.744 277.74 89.544C277.74 88.36 278.044 87.496 278.652 86.952C279.26 86.392 280.228 86.048 281.556 85.92L284.964 85.608V84.672C284.964 83.968 284.812 83.464 284.508 83.16C284.204 82.84 283.756 82.68 283.164 82.68C281.82 82.68 280.268 82.776 278.508 82.968L278.436 81.336C280.132 80.936 281.708 80.736 283.164 80.736C284.572 80.736 285.596 81.056 286.236 81.696C286.876 82.32 287.196 83.312 287.196 84.672V90.456C287.228 90.776 287.332 91.024 287.508 91.2C287.7 91.36 287.996 91.472 288.396 91.536L288.324 93.264C287.636 93.264 287.052 93.184 286.572 93.024C286.092 92.88 285.668 92.648 285.3 92.328C283.94 92.952 282.58 93.264 281.22 93.264ZM281.628 91.392C282.604 91.392 283.548 91.24 284.46 90.936L284.964 90.768V87.24L281.844 87.528C281.22 87.592 280.756 87.784 280.452 88.104C280.164 88.408 280.02 88.864 280.02 89.472C280.02 90.752 280.556 91.392 281.628 91.392ZM284.076 78.504C283.708 78.504 283.14 78.328 282.372 77.976C281.572 77.64 281.068 77.472 280.86 77.472C280.46 77.472 279.956 77.696 279.348 78.144L279.036 78.36L278.508 77.016C278.892 76.6 279.284 76.28 279.684 76.056C280.1 75.816 280.476 75.696 280.812 75.696C281.116 75.696 281.684 75.872 282.516 76.224C283.332 76.56 283.828 76.728 284.004 76.728C284.372 76.728 284.86 76.504 285.468 76.056L285.78 75.84L286.284 77.208C285.932 77.592 285.556 77.904 285.156 78.144C284.772 78.384 284.412 78.504 284.076 78.504ZM295.305 93.264C293.433 93.264 292.089 92.768 291.273 91.776C290.457 90.768 290.049 89.192 290.049 87.048C290.049 84.856 290.465 83.256 291.297 82.248C292.129 81.24 293.465 80.736 295.305 80.736C297.161 80.736 298.497 81.248 299.313 82.272C300.145 83.28 300.561 84.872 300.561 87.048C300.561 89.176 300.153 90.744 299.337 91.752C298.521 92.76 297.177 93.264 295.305 93.264ZM295.305 91.32C296.073 91.32 296.665 91.184 297.081 90.912C297.513 90.64 297.817 90.2 297.993 89.592C298.169 88.984 298.257 88.136 298.257 87.048C298.257 85.912 298.161 85.032 297.969 84.408C297.793 83.784 297.489 83.344 297.057 83.088C296.641 82.816 296.057 82.68 295.305 82.68C294.553 82.68 293.961 82.816 293.529 83.088C293.097 83.344 292.785 83.792 292.593 84.432C292.417 85.056 292.329 85.928 292.329 87.048C292.329 88.12 292.417 88.968 292.593 89.592C292.769 90.2 293.073 90.64 293.505 90.912C293.937 91.184 294.537 91.32 295.305 91.32ZM303.496 90.216H305.968L304.192 95.952H302.368L303.496 90.216ZM318.546 93.264C317.362 93.264 316.41 93.048 315.69 92.616C314.986 92.184 314.474 91.512 314.154 90.6C313.85 89.688 313.698 88.488 313.698 87C313.698 85.016 314.042 83.48 314.73 82.392C315.434 81.288 316.698 80.736 318.522 80.736C318.986 80.736 319.482 80.768 320.01 80.832C320.538 80.88 321.25 80.992 322.146 81.168L322.074 82.944C320.714 82.816 319.754 82.752 319.194 82.752C318.346 82.752 317.69 82.88 317.226 83.136C316.762 83.392 316.434 83.824 316.242 84.432C316.066 85.04 315.978 85.904 315.978 87.024C315.978 88.112 316.066 88.952 316.242 89.544C316.434 90.136 316.762 90.568 317.226 90.84C317.69 91.112 318.37 91.248 319.266 91.248L322.098 91.032L322.17 92.856C320.57 93.128 319.362 93.264 318.546 93.264ZM329.36 93.264C327.488 93.264 326.144 92.768 325.328 91.776C324.512 90.768 324.104 89.192 324.104 87.048C324.104 84.856 324.52 83.256 325.352 82.248C326.184 81.24 327.52 80.736 329.36 80.736C331.216 80.736 332.552 81.248 333.368 82.272C334.2 83.28 334.616 84.872 334.616 87.048C334.616 89.176 334.208 90.744 333.392 91.752C332.576 92.76 331.232 93.264 329.36 93.264ZM329.36 91.32C330.128 91.32 330.72 91.184 331.136 90.912C331.568 90.64 331.872 90.2 332.048 89.592C332.224 88.984 332.312 88.136 332.312 87.048C332.312 85.912 332.216 85.032 332.024 84.408C331.848 83.784 331.544 83.344 331.112 83.088C330.696 82.816 330.112 82.68 329.36 82.68C328.608 82.68 328.016 82.816 327.584 83.088C327.152 83.344 326.84 83.792 326.648 84.432C326.472 85.056 326.384 85.928 326.384 87.048C326.384 88.12 326.472 88.968 326.648 89.592C326.824 90.2 327.128 90.64 327.56 90.912C327.992 91.184 328.592 91.32 329.36 91.32ZM337.359 81H339.567V81.792C340.175 81.44 340.751 81.176 341.295 81C341.839 80.824 342.399 80.736 342.975 80.736C343.599 80.736 344.175 80.84 344.703 81.048C345.231 81.24 345.647 81.536 345.951 81.936C346.591 81.584 347.287 81.296 348.039 81.072C348.807 80.848 349.583 80.736 350.367 80.736C351.359 80.736 352.135 80.936 352.695 81.336C353.255 81.736 353.655 82.36 353.895 83.208C354.135 84.056 354.255 85.192 354.255 86.616V93H352.023V86.664C352.023 85.656 351.959 84.88 351.831 84.336C351.719 83.776 351.503 83.376 351.183 83.136C350.879 82.88 350.423 82.752 349.815 82.752C349.367 82.752 348.903 82.808 348.423 82.92C347.943 83.016 347.519 83.144 347.151 83.304L346.719 83.496C346.895 84.184 346.983 85.272 346.983 86.76V93H344.727V86.808C344.727 85.736 344.671 84.92 344.559 84.36C344.447 83.784 344.231 83.376 343.911 83.136C343.607 82.88 343.151 82.752 342.543 82.752C342.095 82.752 341.631 82.808 341.151 82.92C340.687 83.032 340.295 83.16 339.975 83.304L339.591 83.496V93H337.359V81ZM363.247 82.92H361.807V81H363.247V80.088C363.247 78.936 363.351 78.048 363.559 77.424C363.767 76.784 364.103 76.328 364.567 76.056C365.047 75.784 365.711 75.648 366.559 75.648L369.079 75.84L369.055 77.688C367.199 77.64 366.463 77.616 366.847 77.616C366.335 77.616 365.975 77.84 365.767 78.288C365.575 78.72 365.479 79.328 365.479 80.112V81H368.791V82.92H365.479V93H363.247V82.92ZM375.391 93.264C373.519 93.264 372.175 92.768 371.359 91.776C370.543 90.768 370.135 89.192 370.135 87.048C370.135 84.856 370.551 83.256 371.383 82.248C372.215 81.24 373.551 80.736 375.391 80.736C377.247 80.736 378.583 81.248 379.399 82.272C380.231 83.28 380.647 84.872 380.647 87.048C380.647 89.176 380.239 90.744 379.423 91.752C378.607 92.76 377.263 93.264 375.391 93.264ZM375.391 91.32C376.159 91.32 376.751 91.184 377.167 90.912C377.599 90.64 377.903 90.2 378.079 89.592C378.255 88.984 378.343 88.136 378.343 87.048C378.343 85.912 378.247 85.032 378.055 84.408C377.879 83.784 377.575 83.344 377.143 83.088C376.727 82.816 376.143 82.68 375.391 82.68C374.639 82.68 374.047 82.816 373.615 83.088C373.183 83.344 372.871 83.792 372.679 84.432C372.503 85.056 372.415 85.928 372.415 87.048C372.415 88.12 372.503 88.968 372.679 89.592C372.855 90.2 373.159 90.64 373.591 90.912C374.023 91.184 374.623 91.32 375.391 91.32ZM383.39 81H385.598V82.512C387.022 81.6 388.43 81.008 389.822 80.736V82.992C389.198 83.12 388.55 83.296 387.878 83.52C387.206 83.744 386.646 83.96 386.198 84.168L385.622 84.432V93H383.39V81ZM391.875 81H394.083V81.792C394.691 81.44 395.267 81.176 395.811 81C396.355 80.824 396.915 80.736 397.491 80.736C398.115 80.736 398.691 80.84 399.219 81.048C399.747 81.24 400.163 81.536 400.467 81.936C401.107 81.584 401.803 81.296 402.555 81.072C403.323 80.848 404.099 80.736 404.883 80.736C405.875 80.736 406.651 80.936 407.211 81.336C407.771 81.736 408.171 82.36 408.411 83.208C408.651 84.056 408.771 85.192 408.771 86.616V93H406.539V86.664C406.539 85.656 406.475 84.88 406.347 84.336C406.235 83.776 406.019 83.376 405.699 83.136C405.395 82.88 404.939 82.752 404.331 82.752C403.883 82.752 403.419 82.808 402.939 82.92C402.459 83.016 402.035 83.144 401.667 83.304L401.235 83.496C401.411 84.184 401.499 85.272 401.499 86.76V93H399.243V86.808C399.243 85.736 399.187 84.92 399.075 84.36C398.963 83.784 398.747 83.376 398.427 83.136C398.123 82.88 397.667 82.752 397.059 82.752C396.611 82.752 396.147 82.808 395.667 82.92C395.203 83.032 394.811 83.16 394.491 83.304L394.107 83.496V93H391.875V81ZM414.673 93.264C413.537 93.264 412.673 92.944 412.081 92.304C411.489 91.664 411.193 90.744 411.193 89.544C411.193 88.36 411.497 87.496 412.105 86.952C412.713 86.392 413.681 86.048 415.009 85.92L418.417 85.608V84.672C418.417 83.968 418.265 83.464 417.961 83.16C417.657 82.84 417.209 82.68 416.617 82.68C415.273 82.68 413.721 82.776 411.961 82.968L411.889 81.336C413.585 80.936 415.161 80.736 416.617 80.736C418.025 80.736 419.049 81.056 419.689 81.696C420.329 82.32 420.649 83.312 420.649 84.672V90.456C420.681 90.776 420.785 91.024 420.961 91.2C421.153 91.36 421.449 91.472 421.849 91.536L421.777 93.264C421.089 93.264 420.505 93.184 420.025 93.024C419.545 92.88 419.121 92.648 418.753 92.328C417.393 92.952 416.033 93.264 414.673 93.264ZM415.081 91.392C416.057 91.392 417.001 91.24 417.913 90.936L418.417 90.768V87.24L415.297 87.528C414.673 87.592 414.209 87.784 413.905 88.104C413.617 88.408 413.473 88.864 413.473 89.472C413.473 90.752 414.009 91.392 415.081 91.392ZM428.422 94.08C429.43 94.096 430.142 94.24 430.558 94.512C430.974 94.8 431.182 95.32 431.182 96.072C431.182 97.608 430.39 98.376 428.806 98.376C428.134 98.376 427.534 98.336 427.006 98.256L426.694 98.184L426.79 96.816C427.174 96.848 427.654 96.864 428.23 96.864C428.902 96.864 429.238 96.592 429.238 96.048C429.238 95.568 428.902 95.328 428.23 95.328H427.366V93.216C425.99 93.04 425.006 92.464 424.414 91.488C423.822 90.496 423.526 89 423.526 87C423.526 85.016 423.87 83.48 424.558 82.392C425.262 81.288 426.526 80.736 428.35 80.736C428.814 80.736 429.31 80.768 429.838 80.832C430.366 80.88 431.078 80.992 431.974 81.168L431.902 82.944C430.542 82.816 429.582 82.752 429.022 82.752C428.174 82.752 427.518 82.88 427.054 83.136C426.59 83.392 426.262 83.824 426.07 84.432C425.894 85.04 425.806 85.904 425.806 87.024C425.806 88.112 425.894 88.952 426.07 89.544C426.262 90.136 426.59 90.568 427.054 90.84C427.518 91.112 428.198 91.248 429.094 91.248L431.926 91.032L431.998 92.856C430.414 93.128 429.222 93.264 428.422 93.264V94.08ZM437.313 93.264C436.177 93.264 435.313 92.944 434.721 92.304C434.129 91.664 433.833 90.744 433.833 89.544C433.833 88.36 434.137 87.496 434.745 86.952C435.353 86.392 436.321 86.048 437.649 85.92L441.057 85.608V84.672C441.057 83.968 440.905 83.464 440.601 83.16C440.297 82.84 439.849 82.68 439.257 82.68C437.913 82.68 436.361 82.776 434.601 82.968L434.529 81.336C436.225 80.936 437.801 80.736 439.257 80.736C440.665 80.736 441.689 81.056 442.329 81.696C442.969 82.32 443.289 83.312 443.289 84.672V90.456C443.321 90.776 443.425 91.024 443.601 91.2C443.793 91.36 444.089 91.472 444.489 91.536L444.417 93.264C443.729 93.264 443.145 93.184 442.665 93.024C442.185 92.88 441.761 92.648 441.393 92.328C440.033 92.952 438.673 93.264 437.313 93.264ZM437.721 91.392C438.697 91.392 439.641 91.24 440.553 90.936L441.057 90.768V87.24L437.937 87.528C437.313 87.592 436.849 87.784 436.545 88.104C436.257 88.408 436.113 88.864 436.113 89.472C436.113 90.752 436.649 91.392 437.721 91.392ZM440.169 78.504C439.801 78.504 439.233 78.328 438.465 77.976C437.665 77.64 437.161 77.472 436.953 77.472C436.553 77.472 436.049 77.696 435.441 78.144L435.129 78.36L434.601 77.016C434.985 76.6 435.377 76.28 435.777 76.056C436.193 75.816 436.569 75.696 436.905 75.696C437.209 75.696 437.777 75.872 438.609 76.224C439.425 76.56 439.921 76.728 440.097 76.728C440.465 76.728 440.953 76.504 441.561 76.056L441.873 75.84L442.377 77.208C442.025 77.592 441.649 77.904 441.249 78.144C440.865 78.384 440.505 78.504 440.169 78.504ZM451.399 93.264C449.527 93.264 448.183 92.768 447.367 91.776C446.551 90.768 446.143 89.192 446.143 87.048C446.143 84.856 446.559 83.256 447.391 82.248C448.223 81.24 449.559 80.736 451.399 80.736C453.255 80.736 454.591 81.248 455.407 82.272C456.239 83.28 456.655 84.872 456.655 87.048C456.655 89.176 456.247 90.744 455.431 91.752C454.615 92.76 453.271 93.264 451.399 93.264ZM451.399 91.32C452.167 91.32 452.759 91.184 453.175 90.912C453.607 90.64 453.911 90.2 454.087 89.592C454.263 88.984 454.351 88.136 454.351 87.048C454.351 85.912 454.255 85.032 454.063 84.408C453.887 83.784 453.583 83.344 453.151 83.088C452.735 82.816 452.151 82.68 451.399 82.68C450.647 82.68 450.055 82.816 449.623 83.088C449.191 83.344 448.879 83.792 448.687 84.432C448.511 85.056 448.423 85.928 448.423 87.048C448.423 88.12 448.511 88.968 448.687 89.592C448.863 90.2 449.167 90.64 449.599 90.912C450.031 91.184 450.631 91.32 451.399 91.32ZM469.232 93.264C467.392 93.264 466.08 92.792 465.296 91.848C464.512 90.888 464.12 89.376 464.12 87.312C464.12 85.088 464.536 83.44 465.368 82.368C466.216 81.28 467.52 80.736 469.28 80.736C472.544 80.736 474.176 82.592 474.176 86.304L474.032 87.936H466.376C466.392 88.8 466.504 89.472 466.712 89.952C466.92 90.416 467.256 90.752 467.72 90.96C468.184 91.168 468.84 91.272 469.688 91.272C470.184 91.272 470.744 91.264 471.368 91.248C471.992 91.216 472.552 91.176 473.048 91.128L473.72 91.056L473.768 92.784C471.896 93.104 470.384 93.264 469.232 93.264ZM471.944 86.184C471.944 84.888 471.736 83.968 471.32 83.424C470.92 82.88 470.24 82.608 469.28 82.608C468.272 82.608 467.536 82.896 467.072 83.472C466.608 84.032 466.368 84.936 466.352 86.184H471.944ZM476.836 81H479.044V81.792C479.652 81.44 480.228 81.176 480.772 81C481.316 80.824 481.876 80.736 482.452 80.736C483.076 80.736 483.652 80.84 484.18 81.048C484.708 81.24 485.124 81.536 485.428 81.936C486.068 81.584 486.764 81.296 487.516 81.072C488.284 80.848 489.06 80.736 489.844 80.736C490.836 80.736 491.612 80.936 492.172 81.336C492.732 81.736 493.132 82.36 493.372 83.208C493.612 84.056 493.732 85.192 493.732 86.616V93H491.5V86.664C491.5 85.656 491.436 84.88 491.308 84.336C491.196 83.776 490.98 83.376 490.66 83.136C490.356 82.88 489.9 82.752 489.292 82.752C488.844 82.752 488.38 82.808 487.9 82.92C487.42 83.016 486.996 83.144 486.628 83.304L486.196 83.496C486.372 84.184 486.46 85.272 486.46 86.76V93H484.204V86.808C484.204 85.736 484.148 84.92 484.036 84.36C483.924 83.784 483.708 83.376 483.388 83.136C483.084 82.88 482.628 82.752 482.02 82.752C481.572 82.752 481.108 82.808 480.628 82.92C480.164 83.032 479.772 83.16 479.452 83.304L479.068 83.496V93H476.836V81ZM64.976 129.264C63.792 129.264 62.84 129.048 62.12 128.616C61.416 128.184 60.904 127.512 60.584 126.6C60.28 125.688 60.128 124.488 60.128 123C60.128 121.016 60.472 119.48 61.16 118.392C61.864 117.288 63.128 116.736 64.952 116.736C65.416 116.736 65.912 116.768 66.44 116.832C66.968 116.88 67.68 116.992 68.576 117.168L68.504 118.944C67.144 118.816 66.184 118.752 65.624 118.752C64.776 118.752 64.12 118.88 63.656 119.136C63.192 119.392 62.864 119.824 62.672 120.432C62.496 121.04 62.408 121.904 62.408 123.024C62.408 124.112 62.496 124.952 62.672 125.544C62.864 126.136 63.192 126.568 63.656 126.84C64.12 127.112 64.8 127.248 65.696 127.248L68.528 127.032L68.6 128.856C67 129.128 65.792 129.264 64.976 129.264ZM74.9949 129.264C73.9549 129.264 73.1549 129.072 72.5949 128.688C72.0349 128.288 71.6429 127.664 71.4189 126.816C71.1949 125.952 71.0829 124.768 71.0829 123.264V117H73.3149V123.264C73.3149 124.368 73.3709 125.2 73.4829 125.76C73.5949 126.304 73.8029 126.688 74.1069 126.912C74.4269 127.136 74.9069 127.248 75.5469 127.248C76.0749 127.248 76.5709 127.184 77.0349 127.056C77.5149 126.928 78.0269 126.744 78.5709 126.504V117H80.8029V129H78.5709V128.208C77.8989 128.592 77.2909 128.864 76.7469 129.024C76.2189 129.184 75.6349 129.264 74.9949 129.264ZM84.1169 117H86.3249V118.512C87.7489 117.6 89.1569 117.008 90.5489 116.736V118.992C89.9249 119.12 89.2769 119.296 88.6049 119.52C87.9329 119.744 87.3729 119.96 86.9249 120.168L86.3489 120.432V129H84.1169V117ZM96.4893 129.264C95.5613 129.264 94.3533 129.136 92.8653 128.88L92.1453 128.76L92.2413 126.84C94.1773 127.112 95.5613 127.248 96.3933 127.248C97.2413 127.248 97.8813 127.12 98.3133 126.864C98.7453 126.608 98.9613 126.192 98.9613 125.616C98.9613 125.2 98.8493 124.888 98.6253 124.68C98.4173 124.456 98.1453 124.296 97.8093 124.2C97.4733 124.088 96.9933 123.984 96.3693 123.888L95.7933 123.792C94.8813 123.648 94.1533 123.464 93.6093 123.24C93.0813 123.016 92.6733 122.688 92.3853 122.256C92.0973 121.824 91.9533 121.232 91.9533 120.48C91.9533 118 93.4733 116.76 96.5133 116.76C97.4733 116.76 98.6733 116.88 100.113 117.12L100.809 117.264L100.761 119.136C98.9693 118.88 97.5933 118.752 96.6333 118.752C95.0013 118.752 94.1853 119.248 94.1853 120.24C94.1853 120.608 94.2893 120.896 94.4973 121.104C94.7053 121.296 94.9693 121.44 95.2893 121.536C95.6253 121.632 96.0973 121.736 96.7053 121.848C96.8173 121.864 97.0413 121.904 97.3773 121.968C98.3213 122.144 99.0573 122.352 99.5853 122.592C100.129 122.816 100.529 123.152 100.785 123.6C101.057 124.048 101.193 124.656 101.193 125.424C101.193 126.752 100.809 127.728 100.041 128.352C99.2733 128.96 98.0893 129.264 96.4893 129.264ZM108.508 129.264C106.636 129.264 105.292 128.768 104.476 127.776C103.66 126.768 103.252 125.192 103.252 123.048C103.252 120.856 103.668 119.256 104.5 118.248C105.332 117.24 106.668 116.736 108.508 116.736C110.364 116.736 111.7 117.248 112.516 118.272C113.348 119.28 113.764 120.872 113.764 123.048C113.764 125.176 113.356 126.744 112.54 127.752C111.724 128.76 110.38 129.264 108.508 129.264ZM108.508 127.32C109.276 127.32 109.868 127.184 110.284 126.912C110.716 126.64 111.02 126.2 111.196 125.592C111.372 124.984 111.46 124.136 111.46 123.048C111.46 121.912 111.364 121.032 111.172 120.408C110.996 119.784 110.692 119.344 110.26 119.088C109.844 118.816 109.26 118.68 108.508 118.68C107.756 118.68 107.164 118.816 106.732 119.088C106.3 119.344 105.988 119.792 105.796 120.432C105.62 121.056 105.532 121.928 105.532 123.048C105.532 124.12 105.62 124.968 105.796 125.592C105.972 126.2 106.276 126.64 106.708 126.912C107.14 127.184 107.74 127.32 108.508 127.32ZM120.396 129.264C119.468 129.264 118.26 129.136 116.772 128.88L116.052 128.76L116.148 126.84C118.084 127.112 119.468 127.248 120.3 127.248C121.148 127.248 121.788 127.12 122.22 126.864C122.652 126.608 122.868 126.192 122.868 125.616C122.868 125.2 122.756 124.888 122.532 124.68C122.324 124.456 122.052 124.296 121.716 124.2C121.38 124.088 120.9 123.984 120.276 123.888L119.7 123.792C118.788 123.648 118.06 123.464 117.516 123.24C116.988 123.016 116.58 122.688 116.292 122.256C116.004 121.824 115.86 121.232 115.86 120.48C115.86 118 117.38 116.76 120.42 116.76C121.38 116.76 122.58 116.88 124.02 117.12L124.716 117.264L124.668 119.136C122.876 118.88 121.5 118.752 120.54 118.752C118.908 118.752 118.092 119.248 118.092 120.24C118.092 120.608 118.196 120.896 118.404 121.104C118.612 121.296 118.876 121.44 119.196 121.536C119.532 121.632 120.004 121.736 120.612 121.848C120.724 121.864 120.948 121.904 121.284 121.968C122.228 122.144 122.964 122.352 123.492 122.592C124.036 122.816 124.436 123.152 124.692 123.6C124.964 124.048 125.1 124.656 125.1 125.424C125.1 126.752 124.716 127.728 123.948 128.352C123.18 128.96 121.996 129.264 120.396 129.264ZM136.872 129.264C135.944 129.264 134.736 129.136 133.248 128.88L132.528 128.76L132.624 126.84C134.56 127.112 135.944 127.248 136.776 127.248C137.624 127.248 138.264 127.12 138.696 126.864C139.128 126.608 139.344 126.192 139.344 125.616C139.344 125.2 139.232 124.888 139.008 124.68C138.8 124.456 138.528 124.296 138.192 124.2C137.856 124.088 137.376 123.984 136.752 123.888L136.176 123.792C135.264 123.648 134.536 123.464 133.992 123.24C133.464 123.016 133.056 122.688 132.768 122.256C132.48 121.824 132.336 121.232 132.336 120.48C132.336 118 133.856 116.76 136.896 116.76C137.856 116.76 139.056 116.88 140.496 117.12L141.192 117.264L141.144 119.136C139.352 118.88 137.976 118.752 137.016 118.752C135.384 118.752 134.568 119.248 134.568 120.24C134.568 120.608 134.672 120.896 134.88 121.104C135.088 121.296 135.352 121.44 135.672 121.536C136.008 121.632 136.48 121.736 137.088 121.848C137.2 121.864 137.424 121.904 137.76 121.968C138.704 122.144 139.44 122.352 139.968 122.592C140.512 122.816 140.912 123.152 141.168 123.6C141.44 124.048 141.576 124.656 141.576 125.424C141.576 126.752 141.192 127.728 140.424 128.352C139.656 128.96 138.472 129.264 136.872 129.264ZM148.891 129.264C147.019 129.264 145.675 128.768 144.859 127.776C144.043 126.768 143.635 125.192 143.635 123.048C143.635 120.856 144.051 119.256 144.883 118.248C145.715 117.24 147.051 116.736 148.891 116.736C150.747 116.736 152.083 117.248 152.899 118.272C153.731 119.28 154.147 120.872 154.147 123.048C154.147 125.176 153.739 126.744 152.923 127.752C152.107 128.76 150.763 129.264 148.891 129.264ZM148.891 127.32C149.659 127.32 150.251 127.184 150.667 126.912C151.099 126.64 151.403 126.2 151.579 125.592C151.755 124.984 151.843 124.136 151.843 123.048C151.843 121.912 151.747 121.032 151.555 120.408C151.379 119.784 151.075 119.344 150.643 119.088C150.227 118.816 149.643 118.68 148.891 118.68C148.139 118.68 147.547 118.816 147.115 119.088C146.683 119.344 146.371 119.792 146.179 120.432C146.003 121.056 145.915 121.928 145.915 123.048C145.915 124.12 146.003 124.968 146.179 125.592C146.355 126.2 146.659 126.64 147.091 126.912C147.523 127.184 148.123 127.32 148.891 127.32ZM161.114 129.24C160.026 129.24 158.866 129.176 157.634 129.048L156.89 128.976V111.912H159.122V117.528C159.73 117.256 160.29 117.056 160.802 116.928C161.33 116.8 161.898 116.736 162.506 116.736C163.562 116.736 164.402 116.944 165.026 117.36C165.666 117.776 166.13 118.44 166.418 119.352C166.722 120.248 166.874 121.448 166.874 122.952C166.874 124.568 166.69 125.832 166.322 126.744C165.97 127.64 165.378 128.28 164.546 128.664C163.73 129.048 162.586 129.24 161.114 129.24ZM161.186 127.248C162.098 127.248 162.794 127.112 163.274 126.84C163.77 126.552 164.114 126.104 164.306 125.496C164.498 124.872 164.594 124.016 164.594 122.928C164.594 121.872 164.506 121.048 164.33 120.456C164.17 119.848 163.898 119.416 163.514 119.16C163.146 118.888 162.634 118.752 161.978 118.752C161.178 118.752 160.226 118.944 159.122 119.328V127.128C160.162 127.208 160.85 127.248 161.186 127.248ZM169.664 117H171.872V118.512C173.296 117.6 174.704 117.008 176.096 116.736V118.992C175.472 119.12 174.824 119.296 174.152 119.52C173.48 119.744 172.92 119.96 172.472 120.168L171.896 120.432V129H169.664V117ZM182.544 129.264C180.704 129.264 179.392 128.792 178.608 127.848C177.824 126.888 177.432 125.376 177.432 123.312C177.432 121.088 177.848 119.44 178.68 118.368C179.528 117.28 180.832 116.736 182.592 116.736C185.856 116.736 187.488 118.592 187.488 122.304L187.344 123.936H179.688C179.704 124.8 179.816 125.472 180.024 125.952C180.232 126.416 180.568 126.752 181.032 126.96C181.496 127.168 182.152 127.272 183 127.272C183.496 127.272 184.056 127.264 184.68 127.248C185.304 127.216 185.864 127.176 186.36 127.128L187.032 127.056L187.08 128.784C185.208 129.104 183.696 129.264 182.544 129.264ZM185.256 122.184C185.256 120.888 185.048 119.968 184.632 119.424C184.232 118.88 183.552 118.608 182.592 118.608C181.584 118.608 180.848 118.896 180.384 119.472C179.92 120.032 179.68 120.936 179.664 122.184H185.256ZM198.134 129.264C196.998 129.264 196.134 128.944 195.542 128.304C194.95 127.664 194.654 126.744 194.654 125.544C194.654 124.36 194.958 123.496 195.566 122.952C196.174 122.392 197.142 122.048 198.47 121.92L201.878 121.608V120.672C201.878 119.968 201.726 119.464 201.422 119.16C201.118 118.84 200.67 118.68 200.078 118.68C198.734 118.68 197.182 118.776 195.422 118.968L195.35 117.336C197.046 116.936 198.622 116.736 200.078 116.736C201.486 116.736 202.51 117.056 203.15 117.696C203.79 118.32 204.11 119.312 204.11 120.672V126.456C204.142 126.776 204.246 127.024 204.422 127.2C204.614 127.36 204.91 127.472 205.31 127.536L205.238 129.264C204.55 129.264 203.966 129.184 203.486 129.024C203.006 128.88 202.582 128.648 202.214 128.328C200.854 128.952 199.494 129.264 198.134 129.264ZM198.542 127.392C199.518 127.392 200.462 127.24 201.374 126.936L201.878 126.768V123.24L198.758 123.528C198.134 123.592 197.67 123.784 197.366 124.104C197.078 124.408 196.934 124.864 196.934 125.472C196.934 126.752 197.47 127.392 198.542 127.392ZM215.501 129.264C214.365 129.264 213.501 128.944 212.909 128.304C212.317 127.664 212.021 126.744 212.021 125.544C212.021 124.36 212.325 123.496 212.933 122.952C213.541 122.392 214.509 122.048 215.837 121.92L219.245 121.608V120.672C219.245 119.968 219.093 119.464 218.789 119.16C218.485 118.84 218.037 118.68 217.445 118.68C216.101 118.68 214.549 118.776 212.789 118.968L212.717 117.336C214.413 116.936 215.989 116.736 217.445 116.736C218.853 116.736 219.877 117.056 220.517 117.696C221.157 118.32 221.477 119.312 221.477 120.672V126.456C221.509 126.776 221.613 127.024 221.789 127.2C221.981 127.36 222.277 127.472 222.677 127.536L222.605 129.264C221.917 129.264 221.333 129.184 220.853 129.024C220.373 128.88 219.949 128.648 219.581 128.328C218.221 128.952 216.861 129.264 215.501 129.264ZM215.909 127.392C216.885 127.392 217.829 127.24 218.741 126.936L219.245 126.768V123.24L216.125 123.528C215.501 123.592 215.037 123.784 214.733 124.104C214.445 124.408 214.301 124.864 214.301 125.472C214.301 126.752 214.837 127.392 215.909 127.392ZM224.883 117H227.091V118.512C228.515 117.6 229.923 117.008 231.315 116.736V118.992C230.691 119.12 230.043 119.296 229.371 119.52C228.699 119.744 228.139 119.96 227.691 120.168L227.115 120.432V129H224.883V117ZM237.763 129.264C235.923 129.264 234.611 128.792 233.827 127.848C233.043 126.888 232.651 125.376 232.651 123.312C232.651 121.088 233.067 119.44 233.899 118.368C234.747 117.28 236.051 116.736 237.811 116.736C241.075 116.736 242.707 118.592 242.707 122.304L242.563 123.936H234.907C234.923 124.8 235.035 125.472 235.243 125.952C235.451 126.416 235.787 126.752 236.251 126.96C236.715 127.168 237.371 127.272 238.219 127.272C238.715 127.272 239.275 127.264 239.899 127.248C240.523 127.216 241.083 127.176 241.579 127.128L242.251 127.056L242.299 128.784C240.427 129.104 238.915 129.264 237.763 129.264ZM240.475 122.184C240.475 120.888 240.267 119.968 239.851 119.424C239.451 118.88 238.771 118.608 237.811 118.608C236.803 118.608 236.067 118.896 235.603 119.472C235.139 120.032 234.899 120.936 234.883 122.184H240.475ZM248.079 129.264C246.943 129.264 246.079 128.944 245.487 128.304C244.895 127.664 244.599 126.744 244.599 125.544C244.599 124.36 244.903 123.496 245.511 122.952C246.119 122.392 247.087 122.048 248.415 121.92L251.823 121.608V120.672C251.823 119.968 251.671 119.464 251.367 119.16C251.063 118.84 250.615 118.68 250.023 118.68C248.679 118.68 247.127 118.776 245.367 118.968L245.295 117.336C246.991 116.936 248.567 116.736 250.023 116.736C251.431 116.736 252.455 117.056 253.095 117.696C253.735 118.32 254.055 119.312 254.055 120.672V126.456C254.087 126.776 254.191 127.024 254.367 127.2C254.559 127.36 254.855 127.472 255.255 127.536L255.183 129.264C254.495 129.264 253.911 129.184 253.431 129.024C252.951 128.88 252.527 128.648 252.159 128.328C250.799 128.952 249.439 129.264 248.079 129.264ZM248.487 127.392C249.463 127.392 250.407 127.24 251.319 126.936L251.823 126.768V123.24L248.703 123.528C248.079 123.592 247.615 123.784 247.311 124.104C247.023 124.408 246.879 124.864 246.879 125.472C246.879 126.752 247.415 127.392 248.487 127.392ZM267.294 129.264C265.454 129.264 264.142 128.792 263.358 127.848C262.574 126.888 262.182 125.376 262.182 123.312C262.182 121.088 262.598 119.44 263.43 118.368C264.278 117.28 265.582 116.736 267.342 116.736C270.606 116.736 272.238 118.592 272.238 122.304L272.094 123.936H264.438C264.454 124.8 264.566 125.472 264.774 125.952C264.982 126.416 265.318 126.752 265.782 126.96C266.246 127.168 266.902 127.272 267.75 127.272C268.246 127.272 268.806 127.264 269.43 127.248C270.054 127.216 270.614 127.176 271.11 127.128L271.782 127.056L271.83 128.784C269.958 129.104 268.446 129.264 267.294 129.264ZM270.006 122.184C270.006 120.888 269.798 119.968 269.382 119.424C268.982 118.88 268.302 118.608 267.342 118.608C266.334 118.608 265.598 118.896 265.134 119.472C264.67 120.032 264.43 120.936 264.414 122.184H270.006ZM277.252 123L273.652 117H276.052L278.668 121.392L281.308 117H283.732L280.036 122.928L283.708 129H281.284L278.668 124.632L276.052 129H273.652L277.252 123ZM289.427 129.264C288.579 129.264 287.915 129.128 287.435 128.856C286.971 128.584 286.635 128.128 286.427 127.488C286.219 126.848 286.115 125.96 286.115 124.824V118.92H284.507V117H286.115V113.424H288.347V117H291.875V118.92H288.347V124.416C288.347 125.168 288.371 125.736 288.419 126.12C288.483 126.488 288.619 126.776 288.827 126.984C289.035 127.176 289.371 127.272 289.835 127.272L291.875 127.152L292.019 128.976C290.899 129.168 290.035 129.264 289.427 129.264ZM298.63 129.264C296.79 129.264 295.478 128.792 294.694 127.848C293.91 126.888 293.518 125.376 293.518 123.312C293.518 121.088 293.934 119.44 294.766 118.368C295.614 117.28 296.918 116.736 298.678 116.736C301.942 116.736 303.574 118.592 303.574 122.304L303.43 123.936H295.774C295.79 124.8 295.902 125.472 296.11 125.952C296.318 126.416 296.654 126.752 297.118 126.96C297.582 127.168 298.238 127.272 299.086 127.272C299.582 127.272 300.142 127.264 300.766 127.248C301.39 127.216 301.95 127.176 302.446 127.128L303.118 127.056L303.166 128.784C301.294 129.104 299.782 129.264 298.63 129.264ZM301.342 122.184C301.342 120.888 301.134 119.968 300.718 119.424C300.318 118.88 299.638 118.608 298.678 118.608C297.67 118.608 296.934 118.896 296.47 119.472C296.006 120.032 295.766 120.936 295.75 122.184H301.342ZM306.234 117H308.442V118.512C309.866 117.6 311.274 117.008 312.666 116.736V118.992C312.042 119.12 311.394 119.296 310.722 119.52C310.05 119.744 309.49 119.96 309.042 120.168L308.466 120.432V129H306.234V117ZM314.719 117H316.927V117.792C317.615 117.408 318.239 117.136 318.799 116.976C319.359 116.816 319.951 116.736 320.575 116.736C321.583 116.736 322.375 116.936 322.951 117.336C323.527 117.736 323.935 118.36 324.175 119.208C324.415 120.04 324.535 121.176 324.535 122.616V129H322.303V122.664C322.303 121.656 322.239 120.88 322.111 120.336C321.999 119.776 321.775 119.376 321.439 119.136C321.119 118.88 320.647 118.752 320.023 118.752C319.175 118.752 318.287 118.936 317.359 119.304L316.951 119.496V129H314.719V117ZM332.43 129.264C330.558 129.264 329.214 128.768 328.398 127.776C327.582 126.768 327.174 125.192 327.174 123.048C327.174 120.856 327.59 119.256 328.422 118.248C329.254 117.24 330.59 116.736 332.43 116.736C334.286 116.736 335.622 117.248 336.438 118.272C337.27 119.28 337.686 120.872 337.686 123.048C337.686 125.176 337.278 126.744 336.462 127.752C335.646 128.76 334.302 129.264 332.43 129.264ZM332.43 127.32C333.198 127.32 333.79 127.184 334.206 126.912C334.638 126.64 334.942 126.2 335.118 125.592C335.294 124.984 335.382 124.136 335.382 123.048C335.382 121.912 335.286 121.032 335.094 120.408C334.918 119.784 334.614 119.344 334.182 119.088C333.766 118.816 333.182 118.68 332.43 118.68C331.678 118.68 331.086 118.816 330.654 119.088C330.222 119.344 329.91 119.792 329.718 120.432C329.542 121.056 329.454 121.928 329.454 123.048C329.454 124.12 329.542 124.968 329.718 125.592C329.894 126.2 330.198 126.64 330.63 126.912C331.062 127.184 331.662 127.32 332.43 127.32ZM344.317 129.264C343.389 129.264 342.181 129.136 340.693 128.88L339.973 128.76L340.069 126.84C342.005 127.112 343.389 127.248 344.221 127.248C345.069 127.248 345.709 127.12 346.141 126.864C346.573 126.608 346.789 126.192 346.789 125.616C346.789 125.2 346.677 124.888 346.453 124.68C346.245 124.456 345.973 124.296 345.637 124.2C345.301 124.088 344.821 123.984 344.197 123.888L343.621 123.792C342.709 123.648 341.981 123.464 341.437 123.24C340.909 123.016 340.501 122.688 340.213 122.256C339.925 121.824 339.781 121.232 339.781 120.48C339.781 118 341.301 116.76 344.341 116.76C345.301 116.76 346.501 116.88 347.941 117.12L348.637 117.264L348.589 119.136C346.797 118.88 345.421 118.752 344.461 118.752C342.829 118.752 342.013 119.248 342.013 120.24C342.013 120.608 342.117 120.896 342.325 121.104C342.533 121.296 342.797 121.44 343.117 121.536C343.453 121.632 343.925 121.736 344.533 121.848C344.645 121.864 344.869 121.904 345.205 121.968C346.149 122.144 346.885 122.352 347.413 122.592C347.957 122.816 348.357 123.152 348.613 123.6C348.885 124.048 349.021 124.656 349.021 125.424C349.021 126.752 348.637 127.728 347.869 128.352C347.101 128.96 345.917 129.264 344.317 129.264Z" fill="#402B2B"/>
                  <defs>
                  <filter id="filter0_d" x="0" y="0" width="578" height="168" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
                  <feFlood flood-opacity="0" result="BackgroundImageFix"/>
                  <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"/>
                  <feOffset dy="4"/>
                  <feGaussianBlur stdDeviation="2"/>
                  <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"/>
                  <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow"/>
                  <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow" result="shape"/>
                  </filter>
                  </defs>
                </svg>
              </div>
              

          </div>

          <div data-aos="fade-down" class="col-6 mt-5">
            <img src="/src/assets/undraw_personal_info_0okl.svg" class="img-fluid">
          </div>

        </div>         
      </div>


      

      <div class="container mt-5">
        <div class="row">
         
          <div data-aos="fade-down" class="col-6 mt-5">
            <img src="/src/assets/undraw_web_developer_p3e5.svg" class="img-fluid" width="400px">
          </div>

          <div class="col-6 my-5">
            <h4 data-aos="fade-up" class="title-2">TECNOLOGIAS</h4>
            <p data-aos="fade-up" class="mt-4">
              Atualmente para o desenvolvimento utilizo basicamente 3 stacks, HTML, CSS, e JAVA SCRIPT contando com alguns frameworks como jquery e bootstrap.
            Priorizo a interface amigavél e intutiva, dando enfase a UX (Experiencia do Usúario), ou seja, na sensação em que o usuário irá presentir quando adentrar ao site. 
            </p>
              
          </div>

        </div>         
      </div>


      <section class="team-area">
        <div class="container">
            <h5 class="section-heading">
    Team Members</h5>
    <div class="row">
                <!-- Team member -->
                <div class="col-xs-12 col-sm-6 col-md-4">
                    <div class="team-single">
                        <div class="content-area">
                            <div class="side-one">
                                <div class="card">
                                    <div class="card-body text-center">
                                        <div class="img-area">
    <img src="/src/assets/esboco-spotify.svg" alt=""></div>
    <h4 class="title-2">Spotify</h4>
    <p>Projeto clone do spotify</p>
    </div>
    </div>
    </div>
    <div class="side-two">
                                <div class="card">
                                    <div class="card-body text-center mt-4">
                                        <h4>
    Projeto Spotify</h4>
    <p>
    Projeto spotify somente para fins educativos, o objetivo é testar os conhecimentos o layout do site spotify</p>
    <ul class="list-inline">
    <li class="list-inline-item m-5">
                                                <a class="social-icon" target="_blank" href="#">
                                                  <i class="fa fa-gitlab fa-2x "></i>
                                                </a>
                                            </li>
    <li class="list-inline-item m-5">
                                                <a class="social-icon" target="_blank" href="#">
                                                    <i class="fa fa-laptop fa-2x"></i>
                                                </a>
                                            </li>
    </ul>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    <!-- ./Team member -->
                <!-- Team member -->
                <div class="col-xs-12 col-sm-6 col-md-4">
                    <div class="team-single">
                        <div class="content-area">
                            <div class="side-one">
                                <div class="card">
                                    <div class="card-body text-center">
                                        <div class="img-area">
    <img src="/src/assets/financas.svg" alt=""></div>
    <h4 class="title-2">
    Finanças</h4>
    <p>
    Site ficticio de finanças</p>
    </div>
    </div>
    </div>
    <div class="side-two">
                                <div class="card">
                                    <div class="card-body text-center mt-4">
                                        <h4>
Projeto Finanças</h4>
    <p>
      Projeto spotify somente para fins educativos, o objetivo é testar os conhecimentos criando um site ficticio de finanças</p>
    <ul class="list-inline">
    <li class="list-inline-item m-5">
                                                <a class="social-icon" target="_blank" href="#">
                                                    <i class="fa fa-gitlab fa-2x"></i>
                                                </a>
                                            </li>
  
    <li class="list-inline-item m-5">
                                                <a class="social-icon" target="_blank" href="#">
                                                    <i class="fa fa-laptop fa-2x"></i>
                                                </a>
                                            </li>
    </ul>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    <!-- ./Team member -->
                <!-- Team member -->
                <div class="col-xs-12 col-sm-6 col-md-4">
                    <div class="team-single">
                        <div class="content-area">
                            <div class="side-one">
                                <div class="card">
                                    <div class="card-body text-center">
                                        <div class="img-area">
    <img src="https://i.postimg.cc/TYr5wDrz/3.jpg" alt=""></div>
    <h4>
    Julia Doe</h4>
    <p>
    Graphics Designer</p>
    </div>
    </div>
    </div>
    <div class="side-two">
                                <div class="card">
                                    <div class="card-body text-center mt-4">
                                        <h4>
    Julia Doe</h4>
    <p>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus, eum expedita facere incidunt inventore mollitia nesciunt nihil quam repudiandae velit?</p>
    <ul class="list-inline">
    <li class="list-inline-item">
                                                <a class="social-icon" target="_blank" href="#">
                                                    <i class="fa fa-youtube"></i>
                                                </a>
                                            </li>
    <li class="list-inline-item">
                                                <a class="social-icon" target="_blank" href="#">
                                                    <i class="fa fa-facebook"></i>
                                                </a>
                                            </li>
    <li class="list-inline-item">
                                                <a class="social-icon" target="_blank" href="#">
                                                    <i class="fa fa-linkedin"></i>
                                                </a>
                                            </li>
    <li class="list-inline-item">
                                                <a class="social-icon" target="_blank" href="#">
                                                    <i class="fa fa-instagram"></i>
                                                </a>
                                            </li>
    </ul>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    <!-- ./Team member -->            
    
            </div>
    </div>
    </section>



    <div class="container mt-5">
      <div class="row">
        <div class="col-md-6 col-12 text-center" >
          <h2 class="title-2 my-5">Entre em contato</h2>
          <h3 class="title-2">Guestões ou duvidas? Interesse?</h3>

        </div>


        <div class="col-md-6 col-12 align-self-center row stain">
          
          <p class="title-2 m-auto"><i class="fa fa-phone mx-3"></i>(44)9 84163404</p>
          <a href="https://www.linkedin.com/in/vinicius-santana-9180431a3/" class="title-2 m-auto"><i class="fa fa-linkedin mx-3"></i>Linkedin</a>
          <a href="https://gitlab.com/_vinci_" class="title-2 m-auto"><i class="fa fa-gitlab mx-3"></i>Git Lab</a>
          <p class="title-2 m-auto"><i class="fa fa-envelope mx-3"></i>Viniciusantana323@gmail</p>

        </div>
      </div>

    </div>


    <footer id="rodapé" style="margin-top:200px; background: black;" >
      <div class="container">
        <div class="row">
          <div class="col-md-2 m-3">
            <h4 class="title-footer">Todos direitos reservados</h4>
          </div>


          <div class="col-md-4 ml-auto mt-3">
            <a href="https://www.linkedin.com/in/vinicius-santana-9180431a3/" class="title-2 m-auto"><i class="fa fa-linkedin mx-3"></i>Linkedin</a>
            <a href="https://gitlab.com/_vinci_" class="title-2 m-auto"><i class="fa fa-gitlab mx-3"></i>Git Lab</a>
          </div>




        </div>

      </div>
    </footer>
    


    



     
      
     


      <script src="/src/js/pace.min.js"></script>
      <script>
        AOS.init();
      </script>
    
    <!-- JavaScript (Opcional) -->
    <!-- jQuery primeiro, depois Popper.js, depois Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="/src/js/main.js"></script>  
</body>
</html>